<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'zh_tw', branch 't13-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = '通過服務器自動單點登錄';
$string['autossoserver_desc'] = '選擇Totara Connect服務器自動單點登錄。';
$string['comment'] = '評論';
$string['confirmdelete'] = '鍵入服務器ID號碼以便確認';
$string['deletingserver'] = '刪除進行中';
$string['errorhttp'] = '出於安全原因，所有Totara Connect客戶短應通過安全協議（HTTPS）主管。';
$string['migratebyuniqueid'] = 'Totara Connect 唯一ID';
$string['migratemap'] = '賬戶映射';
$string['migratemap_desc'] = '使用選定領域遷移過程中映射用戶賬戶。確保選定的用戶字段已被鎖定并且不能被普通用戶在服務器和客戶及上修改或在用戶註冊的期間定制。';
$string['migrateusers'] = '遷移本地賬戶';
$string['migrateusers_desc'] = '如果啟動預存本地賬戶則自動遷移到Totara Connect賬戶。Totara Connect賬戶只能通過單點登錄。

確保已選賬戶的映射不能被Totara Connect服務器濫用而劫持現有客戶賬戶。
例如，當使用用戶名映射是，用戶不應被允許在Totara Connect服務器上註冊新賬戶。';
$string['pluginname'] = 'Totara Connect 客戶';
$string['registercancel'] = '取消鏈接';
$string['registerinfo'] = '發送這條信息至Totara Connect服務器管理員：
<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = '链接新服务器';
$string['removeuser'] = '当用户从受限用户中移除需采取行动';
$string['removeuser_desc'] = '如果Totara Connect用戶被限制為服務器上的一位觀眾，此設置表明當這名用戶已從服務器上的觀眾中刪除時本地賬戶發生的情況。
請注意任何已從服務器刪除的同步用戶也將從本地站點中刪除。';
$string['serverdelete'] = '刪除服務器';
$string['serverdeleteauth'] = '遷移到權威插件';
$string['serverdeleteuser'] = '現有賬戶';
$string['serveredit'] = '編輯服務器';
$string['serverrequest'] = '添加鏈接';
$string['serverspage'] = '服務器';
$string['serversynced'] = '服務器數據已同步';
$string['serversyncerror'] = '服務器數據同步錯誤';
$string['ssologinfailed'] = '單點登錄失敗';
$string['sync'] = '同步模式';
$string['taskcleanup'] = '一般清理任務';
$string['taskuser'] = '用戶同步任務';
$string['taskusercollection'] = '用戶採集同步任務';
$string['timecreated'] = '註冊時間';
$string['timemodified'] = '修改時間';
