<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'zh_tw', branch 'MOODLE_35_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = '要求學生完成(或不要完成)另一項活動';
$string['error_selectcmid'] = '你必須選擇一個活動作為完成條件';
$string['label_cm'] = '活動或資源';
$string['label_completion'] = '必要的完成狀態';
$string['missing'] = '(無活動)';
$string['option_complete'] = '必須標記為"完成"';
$string['option_fail'] = '完成時必須是"不及格"';
$string['option_incomplete'] = '必須未標記為"完成"';
$string['option_pass'] = '必須完成，而且"及格"';
$string['pluginname'] = '依是否完成活動做限制';
$string['requires_complete'] = '此項活動<strong>{$a}</strong>被標記為已完成';
$string['requires_complete_fail'] = '此項活動<strong>{$a}</strong>結束但未通過';
$string['requires_complete_pass'] = '此項活動<strong>{$a}</strong>結束且通過';
$string['requires_incomplete'] = '此項活動<strong>{$a}</strong>未結束';
$string['requires_not_complete_fail'] = '此項活動<strong>{$a}</strong>未結束且未通過';
$string['requires_not_complete_pass'] = '此項活動<strong>{$a}</strong>未結束但已通過';
$string['title'] = '活動完成';
