<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'zh_tw', branch 'MOODLE_35_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = '允許測驗模組使用這移動裝置應用程式進行離線作答';
$string['allowofflineattempts_help'] = '若勾選，使用移動設備應用程式的用戶將可以下載這測驗，並以離線方式作答。

注意：如果該測驗有作答時間限制，或者需要在固定的網路位址上，或使用延後回饋以外的其他作答方式時，有將無法使用離線作答。';
$string['confirmdatasaved'] = '我確定我沒有尚未儲存的工作在這移動設備上。';
$string['mobileapp'] = '移動設備應用程式';
$string['offlineattemptserror'] = '離線測驗方式不能用在(1)有使用計時器的，(2)以密碼或指定網域來限制存取的，以及(3)作答方式不同於延後回饋的。';
$string['offlinedatamessage'] = '你曾經在一移動設備上作答，而且該資料已經在 {$a}以前儲存到這一網站上。';
$string['pleaseconfirm'] = '請確認在你的設備上沒有尚未儲存的工作';
$string['pluginname'] = '離線作答使用規則';
