<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'zh_tw', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = '任務描述';
$string['assignmentintro'] = '任務介紹';
$string['assignmentname'] = '任務名稱';
$string['assignmenttype'] = '任務類型';
$string['feedbackcomment'] = '反饋意見';
$string['gradescalevalues'] = '評級範圍值';
$string['lastmodifiedgrade'] = '最近修改（評級）';
$string['lastmodifiedsubmission'] = '最近修改（提交）';
$string['maxgrade'] = '最高級';
$string['mingrade'] = '最低級';
$string['nograde'] = '無級別';
$string['sourcetitle'] = '任務提交';
$string['submissiongrade'] = '任務評級';
$string['type_assignment'] = '任務';
$string['type_base'] = '評級';
$string['type_comment'] = '任務';
$string['type_grade_grades'] = '評級';
$string['type_scale'] = '評級';
