<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'zh_tw', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = '任務描述';
$string['assignmentintro'] = '任務介紹';
$string['assignmentmaxgrade'] = '最高可達級別';
$string['assignmentname'] = '任務名稱';
$string['assignmenttype'] = '任務類型';
$string['averagegrade'] = '平均級別';
$string['maxgrade'] = '最高級別';
$string['maxlastmarked'] = '最近標註最大';
$string['maxlastmodified'] = '最近修改最大';
$string['mingrade'] = '最小級別';
$string['minlastmarked'] = '最近標註最小';
$string['minlastmodified'] = '最近修改最小大';
$string['sourcetitle'] = '任務提交總結';
$string['sumgrade'] = '級別總和';
$string['type_base'] = '任務';
$string['usercount'] = '用戶數';
