<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'zh_tw', branch 't13-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = '地址';
$string['allsignupcustomfields'] = '所有註冊自定義域';
$string['approvaltype'] = '審批類型';
$string['audit'] = '稽核';
$string['bookedby'] = '預約者';
$string['building'] = '建築物';
$string['cancellationdate'] = '取消日期';
$string['cancellationreason'] = '取消原因';
$string['cancelled'] = '取消';
$string['coursedelivery'] = '上課方式';
$string['createdby'] = '處理人員';
$string['currentorg'] = '使用者目前的組織';
$string['currentpos'] = '使用者目前的職位';
$string['discountcode'] = '折扣代碼';
$string['discountcost'] = '折扣費用';
$string['endtime'] = '結束時間';
$string['facilitator'] = '協調人員';
$string['ftfname'] = '面對面名稱';
$string['ftfnamelink'] = '面對面名稱（連結至課程單元頁面）';
$string['normalcost'] = '一般費用';
$string['numattendees'] = '出席學員人數';
$string['pilot'] = '試行';
$string['reserved'] = '已保留';
$string['room'] = '教室';
$string['roomcapacity'] = '教室容納人數';
$string['roomdescription'] = '教室描述';
$string['roomname'] = '教室名稱';
$string['selectanevent'] = '查看此報告，首先從下一個報告中的參加人數列選擇一個事件。';
$string['selectaneventheading'] = '課程單元參加者報告';
$string['selectedpositionedit'] = '選擇位置名稱（當啟用）';
$string['sesscapacity'] = '課程單元名額容量';
$string['sessdate'] = '課程單元開始日期';
$string['sessdatefinish'] = '課程單元結束日期';
$string['sessdatelink'] = '課程單元開始日期（連結至活動）';
$string['sessdetails'] = '課程單元詳細資訊';
$string['sessduration'] = '課程單元總時數';
$string['sessfinish'] = '課程單元完成時間';
$string['sessionrole'] = '事件{$a}';
$string['sessionrolelink'] = '課程單元{$a} (鏈接至個人頁)';
$string['sessionx'] = '課程單元 {$a}';
$string['sesslocation'] = '課程單元地點';
$string['sessname'] = '課程單元名稱';
$string['sessroom'] = '課程單元教室';
$string['sessstart'] = '課程單元開始時間';
$string['sessvenue'] = '課程單元場地';
$string['signupenddate'] = '註冊結束日期';
$string['signupperiod'] = '註冊時段';
$string['signupstartdate'] = '註冊開始日期';
$string['sourcetitle'] = '面對面課程單元';
$string['starttime'] = '開始時間';
$string['status'] = '狀態';
$string['thedate'] = '課程單元日期';
$string['timeofsignup'] = '註冊時間';
$string['type_approver'] = '審批者';
$string['type_asset'] = '資料';
$string['type_date'] = '課程單元日期';
$string['type_facetoface'] = '面對面';
$string['type_facetoface_asset'] = '資料自定義字段';
$string['type_facetoface_cancellation'] = '用戶取消自定義字段';
$string['type_facetoface_room'] = '教室';
$string['type_facetoface_session'] = '事件自定義字段';
$string['type_facetoface_sessioncancel'] = '事件取消自定義字段';
$string['type_facetoface_signup'] = '註冊自定義字段';
$string['type_role'] = '角色';
$string['type_room'] = '教室';
$string['type_session'] = '課程單元';
$string['type_status'] = '狀態';
$string['user'] = '使用者';
$string['usernote'] = '用戶提示';
