<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'zh_tw', branch 't13-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = '指定活動不存在';
$string['availableevdiencecustomfields'] = '可用證明自定義字段';
$string['commonsettings'] = '一般設定';
$string['confirmfielddeletionnodata'] = '您確定要刪除此欄位？';
$string['confirmfielddeletionplural'] = '此欄位有 {$a} 筆記錄將會刪除。<br />您仍要刪除此欄位？';
$string['confirmfielddeletionsingle'] = '此欄位有 1 筆記錄將會刪除。<br />您仍要刪除此欄位？';
$string['coursecustomfields'] = '課程自訂欄位';
$string['createnewcustomfield'] = '建立新的自訂欄位';
$string['createnewfield'] = '建立新的 &quot;{$a}&quot; 自訂欄位';
$string['customfield'] = '自訂欄位';
$string['customfieldcolumnstextarea'] = '欄（文字區域）';
$string['customfieldcolumnstextarea_help'] = '**欄** 會設定可用的文字區域的寬度。';
$string['customfielddefaultdatacheckbox'] = '預設為核取（核取方塊）';
$string['customfielddefaultdatacheckbox_help'] = '當設定為「是」時，自訂欄位核取方塊將預設為已核取。

當設定為「否」時，自訂欄位核取方塊預設不會核取。';
$string['customfielddefaultdatamenu'] = '預設值（選項功能表）';
$string['customfielddefaultdatamenu_help'] = '設定將顯示在下拉式方塊中的預設值。預設值必須顯示在上方的功能表選項中。

如果不需要預設輸入，請保留空白。';
$string['customfielddefaultdatatext'] = '預設值（文字輸入）';
$string['customfielddefaultdatatextarea'] = '自訂欄位預設資料';
$string['customfielddefaultdatatextarea_help'] = '預設值是預設會顯示在文字區域中的文字。

如果不需要預設文字，請將此欄位保留空白。';
$string['customfielddefaultdatatext_help'] = '預設值是預設顯示在文字欄位中的文字。

如果不需要預設文字，請將此欄位保留空白。';
$string['customfielddefaultdataurl'] = '默認URL';
$string['customfielddefaultdataurl_help'] = '默認鏈接文本顯示。如果為空，URL將顯示。';
$string['customfielddefaultdataurltarget'] = '在新窗口打開';
$string['customfielddefaultdataurltext'] = '默認文本';
$string['customfielddefaultdataurltext_help'] = '默認鏈接文本顯示。如果為空，URL將使用。';
$string['customfieldfieldsizetext'] = '顯示大小（文字輸入）';
$string['customfieldfieldsizetext_help'] = '顯示大小會設定將顯示在文字欄位中的字元數目。';
$string['customfieldforceunique'] = '自訂欄位 - 唯一';
$string['customfieldforceunique_help'] = '當設定為「是」時，自訂欄位只會接受唯一值。如果在此欄位中使用了重複的值，系統將不允許儲存項目。當設定為「否」時，自訂欄位將接受欄位中的任何值。';
$string['customfieldfullname'] = '自訂欄位完整名稱';
$string['customfieldfullname_help'] = '自訂欄位完整名稱是自訂欄位的完整標題。';
$string['customfieldhidden'] = '自訂欄位隱藏';
$string['customfieldhidden_help'] = '當設定為「是」時，自訂欄位將不會顯示在設定頁面上或原本會顯示該欄位的地方。設定為「否」時，則會顯示自訂欄位。';
$string['customfieldlocked'] = '自訂欄位鎖定';
$string['customfieldlocked_help'] = '當設定為「是」時，自訂欄位只會顯示設定欄位時所設定的資訊。此欄位無法編輯。';
$string['customfieldmaxlengthtext'] = '最大長度（文字輸入）';
$string['customfieldmaxlengthtext_help'] = '最大長度會設定文字欄位將接受的字元數上限。';
$string['customfieldmenuoptions'] = '功能表選項（選項功能表）';
$string['customfieldmenuoptions_help'] = '輸入將出現在下拉式方塊中的功能表選項。

每行僅限輸入一個選項。';
$string['customfieldmultiselectoptions'] = '功能表選項（和圖示）';
$string['customfieldmultiselectoptions_help'] = '輸入將出現在下拉式方塊中的多重選取選項（和圖示）。';
$string['customfieldrequired'] = '這是必填欄位。';
$string['customfieldrequired_help'] = '如果設定為「是」，它在建立新項目時會是強制欄位。

如果設定為「否」，它在建立新項目時則會是選擇性欄位。';
$string['customfieldrowstextarea'] = '列（文字區域）';
$string['customfieldrowstextarea_help'] = '設定可用文字區域的高度（行數）。';
$string['customfields'] = '自訂欄位';
$string['customfieldshortname'] = '自訂欄位簡短名稱';
$string['customfieldshortname_help'] = '自訂欄位簡短名稱是自訂欄位的縮寫名稱，可用於顯示目的。

自訂欄位將在編輯項目畫面上顯示為項目的選項。';
$string['customfieldtextdateformat'] = '日/月/年';
$string['customfieldtypecheckbox'] = '核取方塊';
$string['customfieldtypedatetime'] = '日期/時間';
$string['customfieldtypefile'] = '檔案';
$string['customfieldtypelocation'] = '位置';
$string['customfieldtypelocation_address'] = '地址';
$string['customfieldtypelocation_addressdefault'] = '默認地址';
$string['customfieldtypelocation_addresslookup'] = '地圖位置';
$string['customfieldtypelocation_addresslookupdefault'] = '默認地圖位置';
$string['customfieldtypelocation_display'] = '顯示';
$string['customfieldtypelocation_displayaddress'] = '地址';
$string['customfieldtypelocation_displayboth'] = '地圖和地址';
$string['customfieldtypelocation_displaydefault'] = '默認顯示';
$string['customfieldtypelocation_displaymap'] = '地圖';
$string['customfieldtypelocation_mapsize'] = '地圖尺寸';
$string['customfieldtypelocation_mapsizedefault'] = '默認地圖尺寸';
$string['customfieldtypelocation_mapview'] = '地圖視圖';
$string['customfieldtypelocation_mapviewdefault'] = '默認地圖視圖';
$string['customfieldtypelocation_or'] = '或者';
$string['customfieldtypelocation_searchbutton'] = '搜索';
$string['customfieldtypelocation_setmap'] = '設置地圖位置';
$string['customfieldtypelocation_setmap_help'] = '您可以使用上面地址（如果提供）設置地圖位置或搜索地址，城鎮或城市。

如果您希望精確指針的位置，您可以這樣做，通過點擊它同時按住鼠標鍵，移動指針并放開鼠標鍵、';
$string['customfieldtypelocation_sizelarge'] = '大';
$string['customfieldtypelocation_sizemedium'] = '中';
$string['customfieldtypelocation_sizesmall'] = '小';
$string['customfieldtypelocation_useaddress'] = '使用地址';
$string['customfieldtypelocation_viewhybrid'] = '地圖和衛星（混合）';
$string['customfieldtypelocation_viewmap'] = '地圖';
$string['customfieldtypelocation_viewsatellite'] = '衛星';
$string['customfieldtypemenu'] = '選項功能表';
$string['customfieldtypemultiselect'] = '多重選取';
$string['customfieldtypetext'] = '文字輸入';
$string['customfieldtypetextarea'] = '文字區域';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = '在新窗口打開';
$string['customfieldtypeurltext'] = '文本';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL需要以http://, https:// o或 /開始';
$string['customfieldurl_help'] = 'URL被分為三次輸入。

* URL - 必須以http://, https:// 或 /開始
* 文本 - 可選鏈接文本. 如果為空, URL將顯示
* 在新窗口或標籤頁打開';
$string['defaultchecked'] = '預設已核取';
$string['defaultdata'] = '預設值';
$string['defaultmake'] = '設定預設為選取';
$string['defaultselected'] = '預設已選取';
$string['deletefield'] = '正在刪除欄位';
$string['description'] = '欄位的描述';
$string['description_help'] = '此自訂欄位的文字描述';
$string['editfield'] = '正在編輯自訂欄位：{$a}';
$string['endyear'] = '結束年份';
$string['error:abstractmethod'] = '必須覆寫此抽象方法';
$string['error:invaliddateformat'] = '\'{$a->field}\' 日期/時間自定義字段包含無效日期 (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = '\'{$a->field}\' 日期/時間自定義字段包含不唯一日期 (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = '\'{$a->field}\' 日期/時間自定義字段包含日期 (\'{$a->data}\')早於{$a->year}年.';
$string['error:invaliddatetoolate'] = '\'{$a->field}\' 日期/時間自定義字段包含日期 (\'{$a->data}\')晚於{$a->year}年.';
$string['error:novalue'] = '無效CSV文件格式 - "{$a}"自定義字段不存在';
$string['error:updatecustomfield'] = '更新自訂欄位時發生錯誤！';
$string['eventdeleted'] = '自定義字段刪除';
$string['fieldcolumns'] = '欄';
$string['fieldispassword'] = '這是否為密碼欄位？';
$string['fieldmaxlength'] = '最大長度';
$string['fieldrows'] = '列';
$string['fieldsize'] = '顯示大小';
$string['forceunique'] = '資料是否應為唯一的？';
$string['gmaptosnotice_apikey'] = '請在更改包含一張地圖視圖前檢查您的網站連接至 <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a>';
$string['gmaptosnotice_nokey'] = '請在更改包含一張地圖視圖前檢查您的網站連接至 <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a>

我們強烈推薦您獲取Google Maps JavaScript API Key or Client ID 并在Totara中設置。';
$string['locationnotfound'] = '無法找到地點';
$string['locked'] = '此欄位是否鎖定？';
$string['menudefaultnotinoptions'] = '預設值不是其中一個選項';
$string['menunooptions'] = '未提供任何功能表選項';
$string['menunotuniqueoptions'] = '功能表選項應為唯一的';
$string['menuoptions'] = '功能表選項（一行一個）';
$string['menutoofewoptions'] = '您必須至少提供 2 個選項';
$string['multiselectcolumnicon'] = '{$a}（圖示）';
$string['multiselectcolumntext'] = '{$a}（文字）';
$string['multiselectdeleteunlink'] = '從自訂欄位設定刪除功能表選項時，並不會將選項從目前選取它的記錄中移除';
$string['multiselectoptions'] = '功能表選項（和圖示）';
$string['nocustomfieldsdefined'] = '尚未定義任何欄位';
$string['nofileselected'] = '未選取任何檔案';
$string['notset'] = '未設定';
$string['pluginname'] = '自訂欄位';
$string['programcertcustomfields'] = '課程計畫和認證自訂欄位';
$string['regexpattern'] = '正則表達式驗證';
$string['regexpatterndelimitererror'] = '不允許使用分隔符或修飾符。允許的分隔符：只有PCRE_CASELESS (i)';
$string['regexpatternerror'] = '您輸入的常規表達無效。正則表達式的語法和圖案信息可以在PHP PCRE正則表達式中找到。';
$string['regexpattern_help'] = '正則表達式將用於確保輸入的文本是預期格式。例如，"/^[0-9]{3}$/"將確保文本由恰好三個數字組成。

僅當提交自定義字段表格時此項驗證執行，驗證后更改的當前數據不受影響。

更多有關正則表達式的信息請參考PHP PCRE 正則表達式文件。';
$string['regexpatternmessage'] = '正則表達式驗證格式說明';
$string['regexpatternmessage_help'] = '添加描述信息，為用戶解釋要求格式。';
$string['regexvalidationfailed'] = '您輸入的{$a}的值與要求格式不匹配。';
$string['requiredandlockednotallowed'] = '不允許必要項和鎖定項的組合。請變更其中一項';
$string['returntoframework'] = '回到架構';
$string['shortname'] = '簡短名稱（必須是唯一的）';
$string['shortnamenotunique'] = '此簡短名稱已在使用中';
$string['specificsettings'] = '特定設定';
$string['startyear'] = '開始年度';
$string['startyearafterend'] = '開始年度不能在結束年度之後';
$string['undelete'] = '取消刪除';
$string['visible'] = '在設定頁面上隱藏？';
$string['wanttime'] = '包含時間？';
