<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'zh_tw', branch 't13-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = '已呼叫抽象方法 {$a} - 必須實作';
$string['access'] = '存取';
$string['accessbyrole'] = '依角色限制存取';
$string['accesscontrols'] = '存取控制項';
$string['activateglobalrestriction'] = '激活';
$string['activeglobalrestriction'] = '活躍的';
$string['activeglobalrestriction_help'] = '該選項決定限制是否活躍。忽略未激活的限制。';
$string['activeonly'] = '僅作用中使用者';
$string['activeuser'] = '作用中使用者';
$string['activities'] = '活動';
$string['activitygroupdesc'] = '活動群組可讓您定義活動組合，用於網站通用報告。';
$string['activitygroupingx'] = '活動群組 \'{$a}\'';
$string['activitygroupnotfound'] = '找不到活動群組';
$string['activitygroups'] = '活動群組';
$string['add'] = '新增';
$string['addanewscheduledreport'] = '添加新日程報告至列表：';
$string['addanothercolumn'] = '新增其他欄...';
$string['addanotherfilter'] = '新增其他篩選...';
$string['addanothersearchcolumn'] = '新增其他搜尋欄...';
$string['addbadges'] = '添加徽章';
$string['addcohorts'] = '新增對象';
$string['addedscheduledreport'] = '已新增排程報告';
$string['addexternalemail'] = '添加電子郵件';
$string['addnewscheduled'] = '新增排程';
$string['addscheduledreport'] = '新增排程報告';
$string['addsystemusers'] = '添加系統用戶';
$string['advanced'] = '進階？';
$string['advancedcolumnheading'] = '整合或分組';
$string['advancedgroupaggregate'] = '整合';
$string['advancedgrouptimedate'] = '時間和日期（DB服務器時區）';
$string['aggregatetypeavg_heading'] = '{$a}平均數';
$string['aggregatetypeavg_name'] = '平均數';
$string['aggregatetypecountany_heading'] = '{$a}計數';
$string['aggregatetypecountany_name'] = '計數';
$string['aggregatetypecountdistinct_heading'] = '{$a}唯一值計數';
$string['aggregatetypecountdistinct_name'] = '唯一計數';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = '沒有重複，逗號分隔值';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = '逗號分隔值';
$string['aggregatetypemaximum_heading'] = '{$a}中的最大值';
$string['aggregatetypemaximum_name'] = '最大值';
$string['aggregatetypeminimum_heading'] = '{$a}中的最大值';
$string['aggregatetypeminimum_name'] = '最小值';
$string['aggregatetypepercent_heading'] = '{$a}的百分比';
$string['aggregatetypepercent_name'] = '百分比';
$string['aggregatetypestddev_heading'] = '{$a}中的標準差';
$string['aggregatetypestddev_name'] = '標準差';
$string['aggregatetypesum_heading'] = '{$a}的總和';
$string['aggregatetypesum_name'] = '總和';
$string['alldata'] = '所有資料';
$string['allofthefollowing'] = '以下全部';
$string['allrestrictions'] = '&laquo;所有限制';
$string['allscheduledreports'] = '所有排程報告';
$string['and'] = '與';
$string['anycontext'] = '使用者可擁有任何情境的角色';
$string['anyofthefollowing'] = '以下其中一項';
$string['ascending'] = '遞增（A 到 Z，1 到 9）';
$string['assignedactivities'] = '已指派活動';
$string['assignedgroups'] = '分配組';
$string['assignedusers'] = '分配用戶';
$string['assigngroup'] = '分配一組限制';
$string['assigngrouprecord'] = '分配限制記錄';
$string['assigngroupuser'] = '分配限制用戶';
$string['at'] = '於';
$string['audiencevisibility'] = '對象顯示設定';
$string['audiencevisibilitydisabled'] = '觀眾可視性（不可用）';
$string['backtoallgroups'] = '返回所有群組';
$string['badcolumns'] = '無效的欄';
$string['badcolumnsdesc'] = '以下各欄已包含在此報告，但不在報告的來源中。如果產生報告之後，磁碟上的來源發生變更，就有可能發生這種情況。若要修正，請還原先前的來源檔案，或是將這幾欄從這份報告中刪除。';
$string['baseactivity'] = '基本活動';
$string['basedon'] = '群組基礎';
$string['baseitem'] = '基本項目';
$string['baseitemdesc'] = '此群組可用的彙總資料是以活動 \'<a href="{$a->url}">{$a->activity}</a>\' 中的問題為基礎。';
$string['both'] = '兩者';
$string['bydateenable'] = '根據記錄日期顯示記錄';
$string['bytrainerenable'] = '依導師顯示記錄';
$string['byuserenable'] = '依使用者顯示記錄';
$string['cache'] = '啟用報告快取';
$string['cachegenfail'] = '上次嘗試產生快取失敗。請稍後再重試。';
$string['cachegenstarted'] = '已於 {$a} 開始產生快取。此程序可能需要幾分鐘的時間。';
$string['cachenow'] = '立即產生';
$string['cachenow_help'] = '如果勾選 **立即產生**，則將在提交表格後立即產生報告快取。';
$string['cachenow_title'] = '報告快取';
$string['cachepending'] = '{$a} 此報告的設定有尚未套用的變更。將於下次產生報告時更新此報告。';
$string['cannotviewembedded'] = '內嵌報告只能透過其內嵌 URL 存取';
$string['category'] = '類別';
$string['changeglobalrestriction'] = '更改';
$string['chooseapp'] = '選擇評估者';
$string['chooseappplural'] = '選擇評估者';
$string['choosecatplural'] = '選擇目錄';
$string['choosecomp'] = '選擇能力...';
$string['choosecompplural'] = '選擇能力';
$string['chooseman'] = '選擇經理';
$string['choosemanplural'] = '選擇經理';
$string['chooseorg'] = '選擇組織...';
$string['chooseorgplural'] = '選擇組織';
$string['choosepos'] = '選擇職位...';
$string['chooseposplural'] = '選擇職位';
$string['chooserestrictiondesc'] = '您可以訪問多個用戶組的記錄。當您查看報告時，選擇您要查看的組記錄：';
$string['chooserestrictiontitle'] = '查看記錄';
$string['clearform'] = '清除';
$string['clone'] = '克隆';
$string['clonecompleted'] = '報告克隆成功';
$string['clonedescrhtml'] = '報告"{$a->origname}"將被克隆為"{$a->clonename}" ，包括以下屬性：{$a->properties}';
$string['clonefailed'] = '不能複製報告';
$string['clonenamepattern'] = '{$a}的克隆';
$string['clonereport'] = '克隆報告';
$string['clonereportaccessreset'] = '為克隆嵌入報告，訪問屬性將重置為系統默認';
$string['clonereportaccesswarning'] = '警告：報告內容和訪問控制可能改變，當複製嵌入報告時，應用於嵌入頁面的內容或訪問控制將丟失。';
$string['clonereportcolumns'] = '報告列';
$string['clonereportfilters'] = '報告過濾器';
$string['clonereportgraph'] = '報告圖形和整合設置';
$string['clonereportsearchcolumns'] = '報告文本搜索列';
$string['clonereportsettings'] = '報告設置';
$string['column'] = '欄';
$string['column_deleted'] = '已刪除欄';
$string['column_moved'] = '已移動欄';
$string['columns'] = '欄';
$string['columns_updated'] = '已更新欄';
$string['column_vis_updated'] = '已更新欄顯示設定';
$string['competency_evidence'] = '能力證明';
$string['completedorgenable'] = '顯示使用者組織中已完成的記錄';
$string['configenablereportcaching'] = '這將可讓管理員設定報告快取';
$string['confirmcoldelete'] = '您確定要刪除此欄？';
$string['confirmcolumndelete'] = '您確定要刪除此欄？';
$string['confirmdeleterestriction'] = '您確認刪除這個限制？所有限制數據將丟失';
$string['confirmdeleterestrictionheader'] = '確認"{$a}" 限制的刪除';
$string['confirmfilterdelete'] = '您確定要刪除此篩選？';
$string['confirmsearchcolumndelete'] = '您確定要刪除此搜尋欄？';
$string['content'] = '內容';
$string['contentclassnotexist'] = '內容類別 {$a} 不存在';
$string['contentcontrols'] = '內容控制項';
$string['contentdesc_orgbelow'] = '用戶當前組織在其中一個工作任務中低於"{$a}"';
$string['contentdesc_orgboth'] = '用戶當前組織在他們的工作任務之一中等於或低於"{$a}"';
$string['contentdesc_orgequal'] = '用戶當前組織在其中一個工作任務中等於"{$a}"';
$string['contentdesc_posbelow'] = '用戶當前位置在其中一個工作任務中低於"{$a}"';
$string['contentdesc_posboth'] = '用戶當前位置在其中一個工作任務中等於或低於"{$a}"';
$string['contentdesc_posequal'] = '用戶當前位置在他們的工作任務之一中等於"{$a}"';
$string['contentdesc_userdirect'] = '在其中一個工作任務中，{$a->field}報告直接到導向 "{$a->user}"';
$string['contentdesc_userindirect'] = '在其中一個工作任務中，{$a->field}報告間接到導向 "{$a->user}"';
$string['contentdesc_userown'] = '{$a->field} 是 "{$a->user}"';
$string['contentdesc_usertemp'] = '在其中一個工作任務中，{$a->field}臨時匯報給 "{$a->user}" in one of their job assignments';
$string['context'] = '情境';
$string['couldnotsortjoinlist'] = '無法排序聯結清單。來源可能包含循環相依性或參照不存在的聯結';
$string['coursecategory'] = '課程類別';
$string['coursecategoryid'] = '課程類別 ID';
$string['coursecategoryidnumber'] = '課程目錄ID號';
$string['coursecategorylinked'] = '課程類別（連結至類別）';
$string['coursecategorylinkedicon'] = '課程類別（使用圖示連結至類別）';
$string['coursecategorymultichoice'] = '課程目錄（多選）';
$string['coursecompletedon'] = '課程於 {$a} 完成';
$string['course_completion'] = '完成的課程';
$string['courseenddate'] = '結束日期';
$string['courseenrolavailable'] = '開放註冊';
$string['courseenrolledincohort'] = '課程由對象註冊';
$string['courseenroltype'] = '註冊類型';
$string['courseexpandlink'] = '課程名稱（展開詳細資訊）';
$string['courseicon'] = '課程圖示';
$string['courseid'] = '課程 ID';
$string['courseidnumber'] = '課程 ID 編號';
$string['courselanguage'] = '課程語言';
$string['coursemultiitem'] = '課程（多項）';
$string['coursemultiitemchoose'] = '選擇課程';
$string['coursename'] = '課程名稱';
$string['coursenameandsummary'] = '課程名稱與摘要';
$string['coursenamelinked'] = '課程名稱（連結至課程頁面）';
$string['coursenamelinkedicon'] = '課程名稱（使用圖示連結至課程頁面）';
$string['coursenotset'] = '未設定課程';
$string['courseprogress'] = '進度';
$string['courseshortname'] = '課程簡短名稱';
$string['coursestartdate'] = '課程開始日期';
$string['coursestatuscomplete'] = '您已完成此課程';
$string['coursestatusenrolled'] = '您目前已註冊此課程';
$string['coursestatusnotenrolled'] = '您目前尚未註冊此課程';
$string['coursesummary'] = '課程摘要';
$string['coursetype'] = '課程類型';
$string['coursetypeicon'] = '類型';
$string['coursevisible'] = '課程可顯示';
$string['coursevisibledisabled'] = '課程可視性（不可用）';
$string['createasavedsearch'] = '建立儲存的搜尋';
$string['createreport'] = '建立報告';
$string['csvformat'] = 'CSV 格式';
$string['currentfinancial'] = '目前會計年度';
$string['currentorg'] = '使用者目前的組織';
$string['currentorgenable'] = '顯示使用者組織中員工的記錄';
$string['currentpos'] = '使用者目前的職位';
$string['currentposenable'] = '顯示使用者職位中員工的記錄';
$string['currentsearchparams'] = '要儲存的設定';
$string['customiseheading'] = '自訂標題';
$string['customisename'] = '自訂欄位名稱';
$string['daily'] = '每天';
$string['data'] = '資料';
$string['dateafter'] = '在{$a}之後';
$string['datebefore'] = '在{$a}之前';
$string['datebetween'] = '{$a->from} 至 {$a->to}';
$string['dateisbetween'] = '介於今天到';
$string['datelabelisdaysafter'] = '在今天之後 {$a->daysafter} 之前';
$string['datelabelisdaysbefore'] = '在今天之前 {$a->daysbefore} 之後';
$string['datelabelisdaysbetween'] = '{$a->label} 在 {$a->daysbefore} 之前 {$a->daysafter} 之後';
$string['deactivateglobalrestriction'] = '停用';
$string['defaultsortcolumn'] = '預設欄';
$string['defaultsortorder'] = '預設順序';
$string['delete'] = '刪除';
$string['deletecheckschedulereport'] = '您確定要刪除此排程報告？';
$string['deletedonly'] = '僅已刪除的使用者';
$string['deletedscheduledreport'] = '已成功刪除排程報告 \'{$a}\'';
$string['deleteduser'] = '已刪除的使用者';
$string['deletereport'] = '已刪除報告';
$string['deletescheduledreport'] = '刪除排程報告？';
$string['descending'] = '遞減（Z 到 A，9 到 1）';
$string['disabled'] = '已停用？';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['editingsavedsearch'] = '編輯儲存的搜尋';
$string['editreport'] = '編輯報告 \'{$a}\'';
$string['editrestriction'] = '編輯限制\'{$a}\'';
$string['editscheduledreport'] = '編輯排程報告';
$string['editthisreport'] = '編輯此報告';
$string['emailexternaluserisonthelist'] = '這份電子郵件已經在外部用戶電子郵件列表中';
$string['emailexternalusers'] = '外部用戶電子郵件';
$string['emailexternalusers_help'] = '請在下框中輸入一個電子郵件地址';
$string['embedded'] = '內嵌';
$string['embeddedaccessnotes'] = '<strong>警告：</strong>內嵌報告可能已對其內嵌頁面套用自己的存取限制。它們可以忽略下面的設定，也可以套用這些設定以及自己的限制。';
$string['embeddedcontentnotes'] = '<strong>警告：</strong>內嵌報告可能已透過<em>內嵌參數</em>套用更多內容限制。這些限制可進一步限制報告中顯示的內容。';
$string['embeddedreports'] = '內嵌報告';
$string['enableglobalrestrictions'] = '啟用報告限制';
$string['enableglobalrestrictions_desc'] = '全局用戶報告限制旨在限制報表生成器產生的報告中的可視內容。開啟該功能，允許實現在用戶查看報表生成器的報告時，哪些記錄對用戶可見的精細控制，但是對性能有顯著影響。';
$string['enablereportcaching'] = '啟用報告快取';
$string['enablereportgraphs'] = '啟用報告生成圖表';
$string['enablereportgraphsinfo'] = '此選項可讓您：啟用此網站上（顯示）/報告生成器圖表。

* 如果選擇顯示，所有與報告生成器圖表相關的連接，菜單，標籤頁和選項將可訪問。
* 如果選擇禁用，報告生成器圖表功能將不可見或不可訪問。';
$string['enrol'] = '註冊';
$string['enrolledcoursecohortids'] = '已註冊的課程對象 ID';
$string['enrolledprogramcohortids'] = '已註冊的課程計畫對象 ID';
$string['enrolusing'] = '與- {$a}註冊';
$string['error:addscheduledreport'] = '新增排程報告時發生錯誤';
$string['error:bad_sesskey'] = '發生錯誤，因為工作階段金鑰不符';
$string['error:cachenotfound'] = '無法清除快取。快取似乎已清除乾淨。';
$string['error:columnextranameid'] = '欄額外欄位 \'{$a}\' 別名不能是 \'id\'';
$string['error:columnnameid'] = '欄位 \'{$a}\' 別名不能是 \'id\'';
$string['error:column_not_deleted'] = '刪除該欄時發生問題';
$string['error:column_not_moved'] = '移動該欄時發生問題';
$string['error:columnoptiontypexandvalueynotfoundinz'] = '在來源 "{$a->source}" 中找不到類型為 "{$a->type}" 且值為 "{$a->value}" 的欄選項';
$string['error:columns_not_updated'] = '更新欄時發生問題。';
$string['error:column_vis_not_updated'] = '無法更新欄顯示設定';
$string['error:couldnotcreatenewreport'] = '無法建立新報告';
$string['error:couldnotgenerateembeddedreport'] = '產生該報告時發生問題';
$string['error:couldnotsavesearch'] = '無法儲存搜尋';
$string['error:couldnotupdateglobalsettings'] = '更新全域設定時發生錯誤';
$string['error:couldnotupdatereport'] = '無法更新報告';
$string['error:creatingembeddedrecord'] = '建立內嵌記錄時發生錯誤：{$a}';
$string['error:emailrequired'] = '您選擇的導出選項需要至少一個接收電子郵件地址';
$string['error:emptyexportfilesystempath'] = '如果您已啟用匯出至檔案系統，則需指定檔案系統路徑。';
$string['error:failedtoremovetempfile'] = '無法移除暫存報告匯出檔案';
$string['error:filter_not_deleted'] = '刪除該篩選時發生問題';
$string['error:filter_not_moved'] = '移動該篩選時發生問題';
$string['error:filteroptiontypexandvalueynotfoundinz'] = '在來源 "{$a->source}" 中找不到類型為 "{$a->type}" 且值為 "{$a->value}" 的篩選選項';
$string['error:filters_not_updated'] = '更新篩選時發生問題';
$string['error:fusion_oauthnotsupported'] = '目前不支援透過 OAuth 進行 Fusion 匯出。';
$string['error:globalrestrictionrequired'] = '您必須選擇知道一個限制';
$string['error:grouphasreports'] = '您不能刪除報告正在使用的群組。';
$string['error:groupnotcreated'] = '無法建立群組';
$string['error:groupnotcreatedinitfail'] = '無法建立群組 - 無法初始化資料表！';
$string['error:groupnotcreatedpreproc'] = '無法建立群組 - 找不到前置處理器！';
$string['error:groupnotdeleted'] = '無法刪除群組';
$string['error:invalidreportid'] = '無效的報告 ID';
$string['error:invalidreportscheduleid'] = '無效的排程報告 ID';
$string['error:invalidsavedsearchid'] = '無效的已儲存搜尋 ID';
$string['error:invalidsourceforfilter'] = '報告資源不能使用篩選';
$string['error:invaliduserid'] = '無效的使用者 ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = '在來源 "{$a->source}" 中找不到類型為 "{$a->type}" 且值為 "{$a->value}" 之篩選的聯結';
$string['error:joinsfortypexandvalueynotfoundinz'] = '在來源 "{$a->source}" 中找不到類型為 "{$a->type}" 且值為 "{$a->value}" 之欄的聯結';
$string['error:joinxhasdependencyyinz'] = '聯結名稱 "{$a->join}" 包含的相依性 "{$a->dependency}" 不在來源 "{$a->source}" 的聯結清單中';
$string['error:joinxisreservediny'] = '來源 "{$a->source}" 中的聯結名稱 "{$a->join}" 是 SQL 保留字。請重新命名聯結';
$string['error:joinxusedmorethanonceiny'] = '來源 "{$a->source}" 中多次重複使用聯結名稱 "{$a->join}"';
$string['error:missingdependencytable'] = '在報告來源 {$a->source} 中，聯結清單遺失相依性資料表：{$a->join}！';
$string['error:mustselectsource'] = '您必須選擇報告的來源';
$string['error:nocolumns'] = '找不到欄。請要求開發人員新增欄選項至 \'{$a}\' 來源。';
$string['error:nocolumnsdefined'] = '此報告尚未定義任何欄。請要求網站管理員新增一些欄。';
$string['error:nocontentrestrictions'] = '此來源無可用的內容限制。若要使用限制，請要求開發人員新增必要程式碼至 \'{$a}\' 來源。';
$string['error:nographseries'] = '沒有合適列用於構建圖表。您需要在報告中添加一些數值列或設置“圖表類型”為“無”。';
$string['error:nopdf'] = '找不到PDF插件';
$string['error:norolesfound'] = '找不到角色';
$string['error:nosavedsearches'] = '此報告還沒有任何儲存的搜尋';
$string['error:nosources'] = '找不到來源。您至少必須有一個來源，才能新增報告。請要求開發人員新增必要檔案至程式碼基礎。';
$string['error:nosvg'] = 'SVG不支持';
$string['error:notapathexportfilesystempath'] = '找不到指定的檔案系統路徑。';
$string['error:notdirexportfilesystempath'] = '指定的檔案系統路徑不存在或不是目錄。';
$string['error:notwriteableexportfilesystempath'] = '指定的檔案系統路徑無法寫入。';
$string['error:problemobtainingcachedreportdata'] = '取得此報告的快取資料時發生錯誤。可能是重新產生快取所造成。可能是重新產生快取所造成。請重試。如果問題仍存在，請停用此報告的快取。 <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = '取得此報告的資料時發生錯誤：{$a}';
$string['error:processfile'] = '無法建立程序檔案。請稍後再試。';
$string['error:propertyxmustbesetiny'] = '屬性"{$a->property}" 必須在類別 "{$a->class}" 中設定';
$string['error:reportcacheinitialize'] = '已停用此報告的快取';
$string['error:reportgraphsdisabled'] = '該網站未啟用報表生成器圖表。';
$string['error:reporturlnotset'] = '報告{$a}的url屬性丟失，請您的開發人員檢查您的代碼。';
$string['error:savedsearchnotdeleted'] = '無法刪除儲存的搜尋';
$string['error:unknownbuttonclicked'] = '已按下未知按鈕';
$string['error:updatescheduledreport'] = '更新排程報告時發生錯誤';
$string['eventreportcloned'] = '克隆報告';
$string['eventreportcreated'] = '建立報告';
$string['eventreportdeleted'] = '刪除報告';
$string['eventreportexported'] = '導出報告';
$string['eventreportupdated'] = '更新報告';
$string['eventreportviewed'] = '查看報告';
$string['excludetags'] = '排除具以下標記的記錄';
$string['export'] = '匯出';
$string['exportas'] = '導出';
$string['exportcsv'] = '以 CSV 格式匯出';
$string['exportfilesystemoptions'] = '匯出選項';
$string['exportfilesystempath'] = '檔案匯出路徑';
$string['exportfilesystempath_help'] = '可以匯出及儲存報告之可寫入目錄的絕對檔案系統路徑。

**警告！** 如果您要將報告匯出至檔案系統，請務必設定正確的系統路徑。';
$string['exportfusion'] = '匯出至 Google Fusion';
$string['exportods'] = '以 ODS 格式匯出';
$string['exportoptions'] = '格式匯出選項';
$string['exportpdf_landscape'] = '以 PDF（橫向）格式匯出';
$string['exportpdf_mramlimitexceeded'] = '注意：已超過 RAM 記憶體限制！可能是要匯出的報告太大，因為建立報告佔用了將近 {$a} MB 的 RAM 記憶體。請考慮縮減報告大小、套用篩選或是將報告分割成幾個檔案。';
$string['exportpdf_portrait'] = '以 PDF（直向）格式匯出';
$string['exportproblem'] = '下載檔案時發生問題';
$string['exporttoemail'] = '以電子郵件傳送排程報告';
$string['exporttoemailandsave'] = '以電子郵件傳送並將排程報告儲存至檔案';
$string['exporttofilesystem'] = '匯出至檔案系統';
$string['exporttofilesystemenable'] = '啟用匯出至檔案系統';
$string['exporttosave'] = '僅將排程報告儲存至檔案系統';
$string['exportxls'] = '以 Excel 格式匯出';
$string['externalemail'] = '外部電子郵件地址添加';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() 額外 SQL 應使用具名參數';
$string['filter'] = '篩選';
$string['filter_assetavailable'] = '之前可用';
$string['filter_assetavailable_help'] = '篩選允許您制定課程單元開始和結束日期尋找課程單元可用資料';
$string['filterby'] = '篩選依據';
$string['filtercheckboxallno'] = '所有值“否”';
$string['filtercheckboxallyes'] = '所有值“是”';
$string['filtercheckboxanyno'] = '任意值“否”';
$string['filtercheckboxanyyes'] = '任意值“是”';
$string['filtercontains'] = '任意選定的';
$string['filtercontainsnot'] = '無選定';
$string['filterdeleted'] = '已刪除篩選';
$string['filterequals'] = '全選';
$string['filterequalsnot'] = '不全選';
$string['filtermoved'] = '已移動篩選';
$string['filternameformatincorrect'] = 'get_filter_joins()：篩選名稱格式不正確。查詢程式碼片段可能包含破折號字元。';
$string['filter_roomavailable'] = '之間可用';
$string['filter_roomavailable_help'] = '篩選允許您制定課程單元開始和結束日期尋找課程單元可用教室';
$string['filters'] = '篩選';
$string['filters_updated'] = '已更新篩選';
$string['financialyear'] = '會計年度開始';
$string['financialyeardaystart'] = '財年日開始';
$string['financialyearmonthstart'] = '財年月開始';
$string['format'] = '格式';
$string['general'] = '通常';
$string['globalrestriction'] = '全局報告限制';
$string['globalrestrictiondefault'] = '啟用新用戶報告中的全局限制';
$string['globalrestrictiondefault_desc'] = '如果選擇所有新建用戶報告，將啟用全局報告限制。';
$string['globalrestrictiondescription'] = '全局報告限制在報告的內容標籤頁分別啟用每一份報告。如果全局報告限制自動其用於所有新報告，管理員可以配置。';
$string['globalrestriction_help'] = '指定如果全局報告限制在此報告中啟用。';
$string['globalrestrictionnew'] = '新限制';
$string['globalrestrictionnotsupported'] = '報告資源不支持全局報告限制。';
$string['globalrestrictionrecordsperpage'] = '每頁記錄的全局報告限制記錄數量';
$string['globalrestrictionrecordsperpage_desc'] = '每頁記錄數允許您定義報告頁上顯示多少條記錄';
$string['globalrestrictions'] = '報表生成器報告全局報告限制';
$string['globalsettings'] = '一般設定';
$string['globalsettingsupdated'] = '已更新全域設定';
$string['gotofacetofacesettings'] = '查看此報告，前往研討會活動并使用在“研討會管理”的管理菜單中“公佈偏好報告”鏈接';
$string['gradeandgradetocomplete'] = '{$a->grade}%（{$a->pass}% 待完成）';
$string['graph'] = '圖表';
$string['graphadvancedoptions'] = '高級設置';
$string['graphcategory'] = '目錄';
$string['graphlegend'] = '圖例';
$string['graphmaxrecords'] = '使用記錄最大數';
$string['graphnocategory'] = '編號的';
$string['graphorientation'] = '方向';
$string['graphorientationcolumn'] = '列中的數據系列';
$string['graphorientation_help'] = '決定如何解釋報告數據用於建立圖表。如果選擇“列中數據系列”，報表生成器將報告列視為數據系列。在大多數情況下，這是您需要的。如果選擇“行中數據系列”，報表生成器將列中的每一項視為獨立的數據系列 - 數據行將被視為數據點。通常您只希望選擇“行中數據系列”，如果您的報告中列數多於行數。';
$string['graphorientationrow'] = '行中數據系列';
$string['graphseries'] = '數據源';
$string['graphseries_help'] = '選擇一列或多列用作圖表數據源。僅包含兼容數值的列。';
$string['graphsettings'] = '自定義攝者';
$string['graphsettings_help'] = '在PHP ini文件格式中的高級SGVGraph 設置。查看<a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/> 獲取更多信息。';
$string['graphstacked'] = '疊放';
$string['graphtype'] = '圖表類型';
$string['graphtypearea'] = '區域';
$string['graphtypebar'] = '水平欄';
$string['graphtypecolumn'] = '列';
$string['graphtype_help'] = '選擇圖表類型顯示報告中的圖表，選擇“無”去除報告中的圖表';
$string['graphtypeline'] = '線圖';
$string['graphtypepie'] = '餅圖';
$string['graphtypescatter'] = '散點圖';
$string['graph_updated'] = '圖表更新';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = '您確定要刪除此群組？';
$string['groupcontents'] = '此群組目前包含的 {$a->count} 個意見回饋活動已標記 <strong>\'{$a->tag}\'</strong> 正式標籤：';
$string['groupdeleted'] = '已刪除群組。';
$string['groupingfuncnotinfieldoftypeandvalue'] = '群組函式 \'{$a->groupfunc}\' 不在類型為 \'{$a->type}\' 且值為 \'{$a->$value}\' 的欄位中';
$string['groupname'] = '群組名稱';
$string['grouptag'] = '群組標籤';
$string['heading'] = '標題';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = '下列選擇決定哪幾欄會顯示在報告中，以及這些欄的標示方式。';
$string['help:restrictionoptions'] = '下列核取方塊決定誰可以存取這份報告，以及他們可以檢視哪些記錄。如果沒有勾選任何選項，則不會顯示任何結果。按一下說明圖示可取得更多資訊';
$string['hidden'] = '在我的報告中隱藏';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = '隱藏';
$string['hierarchyfiltermusthavetype'] = '類型為 "{$a->type}" 且值為 "{$a->value}" 的階層篩選必須在來源 "{$a->source}" 中設定 "hierarchytype"';
$string['includechildorgs'] = '包括來自下層組織的記錄';
$string['includechildpos'] = '包括來自下層職位的記錄';
$string['includeemptydates'] = '若遺失日期，則包括記錄';
$string['includerecordsfrom'] = '包括來自以下來源的記錄';
$string['includetags'] = '包括具以下標記的記錄';
$string['includetrainerrecords'] = '包括來自特定導師的記錄';
$string['includeuserrecords'] = '包括來自特定使用者的記錄';
$string['initialdisplay'] = '限制初始顯示';
$string['initialdisplay_disabled'] = '未啟用任何篩選時，無法使用此設定';
$string['initialdisplay_error'] = '限制初始顯示時，無法刪除最後一個篩選';
$string['initialdisplay_heading'] = '篩選效能設定';
$string['initialdisplay_help'] = '此設定可控制報告的初始顯示方式，且建議用於您將篩選結果的較大型報告（如網站記錄）。它可讓您套用篩選且只顯示篩選結果，而不是一開始就嘗試顯示 *所有* 資料，因此可加快報告的速度。

**已停用**：報告將立即顯示所有結果 *（預設值）*

**已啟用**：報告不會產生結果，直到套用篩選或執行空白搜尋。';
$string['initialdisplay_pending'] = '請套用篩選以檢視此報告的結果，或者按下「搜尋」但不要新增任何篩選，以檢視所有項目';
$string['is'] = '是';
$string['isaftertoday'] = '今天以後天數';
$string['isbeforetoday'] = '今天以前天數';
$string['isbelow'] = '低於';
$string['isnotempty'] = '不為空（無空值）';
$string['isnotfound'] = '找不到';
$string['isnt'] = '不是';
$string['isnttaggedwith'] = '未標記為';
$string['istaggedwith'] = '已標記為';
$string['jobassign_appraiser'] = '用戶的評估員';
$string['jobassign_children'] = '包含子級';
$string['jobassign_jobend'] = '用戶工作截止日';
$string['jobassign_jobstart'] = '用戶工作開始日';
$string['jobassign_jobtitle'] = '用戶職位';
$string['jobassign_manager'] = '所有分配的經理';
$string['jobassign_organisation'] = '所有分配的組織';
$string['jobassign_position'] = '所有分配的位置';
$string['joinnotinjoinlist'] = '\'{$a->join}\' 不在用於 {$a->usage} 的聯結清單中';
$string['last30days'] = '過去 30 天';
$string['lastcached'] = '上次快取時間是 {$a}';
$string['lastchecked'] = '上次處理日期';
$string['lastfinancial'] = '上個會計年度';
$string['manageactivitygroups'] = '管理活動群組';
$string['manageglobalrestrictions'] = '全球報告限制';
$string['managereports'] = '管理報告';
$string['managername'] = '經理的姓名';
$string['managesavedsearches'] = '管理搜尋';
$string['missingsearchname'] = '遺失搜尋名稱';
$string['monthly'] = '每月';
$string['movedown'] = '下移';
$string['moveup'] = '上移';
$string['myreports'] = '我的報告';
$string['name'] = '名稱';
$string['name_help'] = '該姓名將用於識別報告中的限制。';
$string['newgroup'] = '建立新的活動群組';
$string['newreport'] = '新報告';
$string['newreportcreated'] = '已建立新報告。請按一下「設定」，編輯篩選和欄。';
$string['newrestriction'] = '建立新限制';
$string['next30days'] = '未來 30 天';
$string['nice_time_unknown_timezone'] = '未知的時區';
$string['noactiverestrictionsbehaviour'] = '全局限制行為對用戶沒有活躍限制';
$string['noactiverestrictionsbehaviourall'] = '顯示所有記錄';
$string['noactiverestrictionsbehaviour_desc'] = '當查看啟用全局限制的報告時，指定沒有應用任何限制的用戶可看到的內容。';
$string['noactiverestrictionsbehaviournone'] = '無顯示記錄';
$string['nocolumnsyet'] = '尚未建立任何欄 - 請在底下的下拉清單選取欄名稱來新增。';
$string['nocontentrestriction'] = '顯示所有記錄';
$string['nodeletereport'] = '無法刪除報告';
$string['noembeddedreports'] = '沒有內嵌報告。內嵌報告是直接硬式編碼至頁面中的報告。這種報告通常是由網站開發人員設定。';
$string['noemptycols'] = '您必須包含欄標題';
$string['nofilteraskdeveloper'] = '找不到篩選。請要求開發人員新增篩選條件至 \'{$a}\' 來源。';
$string['nofilteroptions'] = '此篩選沒有可選取的選項';
$string['nofiltersetfortypewithvalue'] = 'get_field()：篩選選項中未設定類型為 \'{$a->type}\' 且值為 \'{$a->value}\' 的篩選';
$string['nofiltersyet'] = '尚未建立任何搜尋欄位 - 請在底下的下拉清單選取搜尋字詞來新增。';
$string['noglobalrestrictionsfound'] = '無全局限制';
$string['nogroups'] = '目前沒有任何活動群組';
$string['noheadingcolumnsdefined'] = '未定義標題欄';
$string['noneselected'] = '未選取';
$string['nonglobalrestrictionsources'] = '警告：報表生成器資源: {$a}不支持全局限制。該資源的開發者應更新以符合全局限制API。';
$string['nopermission'] = '您沒有檢視此頁面的權限';
$string['norecordsinreport'] = '此報告中沒有記錄';
$string['norecordswithfilter'] = '沒有符合您所選準則的記錄';
$string['noreloadreport'] = '無法重設報告設定';
$string['norepeatcols'] = '您不能重複包含同一欄';
$string['norepeatfilters'] = '您不能重複包含同一個篩選';
$string['noreports'] = '尚未建立任何報告。您可以使用底下的表單來建立報告。';
$string['noreportscount'] = '沒有使用此群組的報告';
$string['norestriction'] = '所有使用者都可檢視此報告';
$string['norestrictionsfound'] = '找不到限制。請要求開發人員新增限制到 /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = '沒有排程報告';
$string['nosearchcolumnsaskdeveloper'] = '找不到搜尋欄。請要求開發人員在 \'{$a}\' 來源中將文字和長篇文字欄位定義為可搜尋。';
$string['nosearchcolumnsyet'] = '尚未新增搜尋欄 - 請在底下的下拉清單選取欄來新增。';
$string['noshortnameorid'] = '無效的報告 ID 或簡短名稱';
$string['notags'] = '沒有正式標籤。您必須建立一或多個正式標籤，做為群組的依據。';
$string['notcached'] = '尚未快取';
$string['notspecified'] = '未指定';
$string['notyetchecked'] = '尚未處理';
$string['nouserreports'] = '您沒有任何報告。報告存取權由網站管理員設定。如果您預期應看到報告，請要求網站管理員檢查報告的存取權限。';
$string['numresponses'] = '{$a} 個回應。';
$string['occurredafter'] = '在之後發生';
$string['occurredbefore'] = '在之前發生';
$string['occurredprevfinancialyear'] = '在上個會計年度發生';
$string['occurredthisfinancialyear'] = '在這個會計年度發生';
$string['odsformat'] = 'ODS 格式';
$string['on'] = '於';
$string['onlydisplayrecordsfor'] = '僅顯示下者的記錄：';
$string['onthe'] = '於';
$string['options'] = '選項';
$string['or'] = '或';
$string['organisationframework'] = '用戶組織框架';
$string['organisationframeworkdescription'] = '用戶組織框架描述';
$string['organisationframeworkid'] = '用戶組織框架ID';
$string['organisationframeworkidnumber'] = '用戶組織框架ID號';
$string['organisationtype'] = '使用者的組織類型';
$string['organisationtypeid'] = '使用者的組織類型 ID';
$string['orsuborg'] = '（或子組織）';
$string['orsubpos'] = '（或子職位）';
$string['pdffont'] = 'PDF導出字體';
$string['pdffont_help'] = '從報表生成器導出PDF格式的報告時，使用該字體。如果選擇適合默認值，Totara將選擇適合用戶語言的字體。';
$string['performance'] = '效能';
$string['pluginadministration'] = '報告產生器管理';
$string['pluginname'] = '報告產生器';
$string['posenddate'] = '使用者的職位結束日期';
$string['positionframework'] = '用戶位置框架';
$string['positionframeworkdescription'] = '用戶位置框架描述';
$string['positionframeworkid'] = '用戶位置框架ID';
$string['positionframeworkidnumber'] = '用戶位置框架ID號';
$string['positiontype'] = '使用者的職位類型';
$string['positiontypeid'] = '使用者的職位類型 ID';
$string['posstartdate'] = '使用者的職位開始日期';
$string['preprocessgrouptask'] = '預處理報告組';
$string['processscheduledtask'] = '生成計劃報告';
$string['programenrolledincohort'] = '課程計畫由對象註冊';
$string['publicallyavailable'] = '讓其他使用者檢視';
$string['publicsearch'] = '搜尋是否為公用？';
$string['records'] = '記錄';
$string['recordsperpage'] = '每頁的記錄數目';
$string['recordstoview'] = '查看相關記錄';
$string['recordstoviewdescription'] = '報告僅顯示與用戶選擇了“查看相關記錄”選項卡的相關記錄';
$string['refreshcachetask'] = '刷新報告緩存';
$string['refreshdataforthisgroup'] = '重新整理此群組的資料';
$string['reloadreport'] = '已重設報告設定';
$string['report'] = '報告';
$string['reportbuilder'] = '報告產生器';
$string['reportbuilderaccessmode'] = '存取模式';
$string['reportbuilderaccessmode_help'] = '存取控制項可用來限制哪些使用者可以檢視報告。

**限制存取** 可設定報告的整體存取設定。

當設定為 **所有使用者都可檢視此報告** 時，則不會對報告套用任何限制，且所有使用者都可以檢視報告。

當設定為 **僅特定使用者可以檢視此報告** 時，報告將限制為底下選取的使用者群組。

**注意：** 存取限制只能控制誰可以檢視報告，不能控制報告包含哪些記錄。如需控制報告內容，請參見「內容」標籤。';
$string['reportbuilderbaseitem'] = '報告產生器：基本項目';
$string['reportbuilderbaseitem_help'] = '如果您將一組活動設為群組，即代表這些活動有共通之處，而這可讓您針對群組中的所有活動產生報告。基本項目定義在對每個群組成員執行彙總程序時所考量的屬性。';
$string['reportbuildercache'] = '啟用報告快取';
$string['reportbuildercache_disabled'] = '此報告來源無法使用此設定';
$string['reportbuildercache_heading'] = '快取效能設定';
$string['reportbuildercache_help'] = '如果勾選 **啟用報告快取**，則將依設定的排程產生此報告的複本，且使用者將會看到已儲存報告中的資料。這可讓報告的顯示和篩選速度變快，但顯示的資料將來自上次產生的報告，而不是「即時」資料。我們建議您只在必要時（等待報告顯示的時間太長）啟用此設定，且只能用於有問題的特定報告。';
$string['reportbuildercachescheduler'] = '快取排程（伺服器時間）';
$string['reportbuildercachescheduler_help'] = '決定用來控制報告新版本產生頻率的排程。

報告將於緊接在指定時間之後的 cron 上產生。

例如，如果您已設定讓 cron 每 20 分鐘，在過整點後 10、30 和 50 分鐘執行一次，且您排程讓報告在午夜執行，則實際上報告將在過午夜後 10 分鐘執行。';
$string['reportbuildercacheservertime'] = '目前的伺服器時間';
$string['reportbuildercacheservertime_help'] = '所有報告都將根據伺服器時間進行快取。快取狀態會顯示目前的本地時間，而這個時間可能與伺服器時間不同。在排程快取時，請務必考量您的伺服器時間。';
$string['reportbuildercolumns'] = '欄';
$string['reportbuildercolumns_help'] = '**報告欄** 可讓您自訂報告中顯示的欄。可用的欄是由報告的資料 **來源** 決定。每個報告來源都已設定一組預設的欄。

您可以新增、移除、重新命名及排序欄。

**新增欄：** 若要新增欄到報告，請從「新增其他欄...」下拉清單選擇需要的欄，然後按一下 **儲存變更**。新的欄將會新增到清單結尾。

**注意：** 您只能在單一報告內的每種類型建立一欄。如果您嘗試重複包含同一欄，將會收到驗證錯誤。

**隱藏欄：** 根據預設，當使用者檢視報告時，所有欄都會顯示。請使用「顯示/隱藏」按鈕（眼睛圖示）來隱藏在預設情況下您不想讓使用者看到的欄。

**注意：** 檢視報告的使用者仍可使用隱藏的欄。請刪除您完全不想讓使用者看到的欄（打叉圖示）。

**移動欄：** 欄會按照其列出順序顯示在報告上。請使用向上和向下箭頭變更順序。

**刪除欄：** 請按一下報告欄右邊的「刪除」按鈕（打叉圖示），從報告中移除該欄。

**重新命名欄：** 您可以變更 **標題** 名稱並按一下 **儲存變更**，以自訂欄的名稱。**標題** 是將會出現在報告上的名稱。

**變更多個欄類型：** 您可以從下拉式功能表選取不同欄並按一下 **儲存變更**，以同時修改多個欄類型。';
$string['reportbuildercompletedorg'] = '依已完成的組織顯示';
$string['reportbuildercompletedorg_help'] = '選取 **顯示使用者組織中已完成的記錄** 時，報告會根據指派給使用者的組織，顯示不同的已完成記錄。（使用者的組織是在「使用者設定檔」的「職位」標籤上指派）。

當 **包括來自下層組織的記錄** 設定為：

* **是**，檢視報告的使用者將可檢視與其組織及該組織任何下層組織相關的已完成記錄
* **否**，使用者只能檢視與其組織相關的已完成記錄。';
$string['reportbuildercontentmode'] = '內容模式';
$string['reportbuildercontentmode_help'] = '內容控制項可讓您限制檢視報告時可以使用的記錄和資訊。

**報告內容** 可讓您選取此報告的整體內容控制設定：

選取 **顯示所有記錄** 時，將會顯示此來源的每一筆可用記錄，且不會對可用內容加上任何限制。

選取 **顯示符合任何已勾選準則的記錄** 時，報告將會顯示符合底下設定之任何準則的記錄。

**注意：** 如果沒有設定準則，報告將不會顯示任何記錄。

選取 **顯示符合所有已勾選準則的記錄** 時，報告將會顯示符合底下設定之所有準則的記錄。
**注意：** 如果沒有設定準則，報告將不會顯示任何記錄。';
$string['reportbuildercontext'] = '依角色限制存取';
$string['reportbuildercontext_help'] = '情境是使用者可以存取的系統內部位置或層級。例如，網站管理員有系統層級存取權（情境），而學員可能只有課程層級存取權（情境）。

**情境** 可讓您設定使用者已獲指派角色以檢視報告的情境。

使用者可被指派系統層級（使其取得網站通用存取權）或只在特定情境內的角色。例如，導師可能只會被指派課程層級的角色。

選取 **使用者必須有系統情境的角色**，必須為使用者指派系統層級（即網站通用層級）的角色，才能檢視報告。

選取 **使用者可擁有任何情境的角色** 時，當使用者在系統的任何位置被指派選取的角色時，他們便可以檢視報告。';
$string['reportbuildercurrentorg'] = '依目前的組織顯示';
$string['reportbuildercurrentorg_help'] = '選取 **顯示使用者組織中員工的記錄** 時，報告會根據指派給使用者的組織，顯示不同的結果。

當 **包括來自下層組織的記錄** 設定為：

* **是**，檢視報告的使用者將可檢視與其組織及該組織任何下層組織相關的記錄
* **否**，使用者只能檢視與其組織相關的記錄。';
$string['reportbuildercurrentpos'] = '依目前的職位顯示';
$string['reportbuildercurrentpos_help'] = '選取 **顯示使用者職位中員工的記錄** 時，報告將會根據其指派職位，顯示不同的記錄（使用者的職位是在「使用者設定檔」的「職位」標籤上指派）。

當 **包括來自下層職位的記錄** 設定為：

* **是**，檢視報告的使用者可以檢視與其職位及其職位任何相關下層組織相關的記錄
* **否**，檢視報告的使用者只能檢視與其職位相關的記錄。';
$string['reportbuilderdate'] = '依日期顯示';
$string['reportbuilderdate_help'] = '選取 *根據記錄日期顯示記錄** 時，報告只會顯示所選時間範圍內的記錄。

**包括來自以下來源的記錄** 選項可讓您設定報告的時間範圍：

*   當設定為 **過去** 時，報告只會顯示日期早於當天的記錄。
*   當設定為 **未來** 時，報告只會顯示由當天算起之未來日期的記錄。
*   當設定為 **過去 30 天** 時，報告只會顯示介於目前時間和前 30 天之間的記錄。
*   當設定為 **未來 30 天** 時，報告只會顯示介於目前時間和未來 30 天之間的記錄。';
$string['reportbuilderdescription'] = '描述';
$string['reportbuilderdescription_help'] = '建立報告描述後，此資訊會顯示在報告頁面中搜尋篩選上方的方塊中。';
$string['reportbuilderdialogfilter'] = '報告產生器：對話方塊篩選';
$string['reportbuilderdialogfilter_help'] = '此篩選可讓您根據階層來篩選資訊。此篩選提供以下選項：

*   任意值 - 此選項會停用篩選（即，此篩選會接受所有資訊）
*   等於 – 此選項僅允許等於清單選取值的資訊
*   不等於 - 此選項僅允許與清單選取值不同的資訊

一旦選取架構項目後，您便可使用「包括下層？」核取方塊，選擇是否只要比對該項目，還是要比對該項目以及隸屬該項目的任何子項目。';
$string['reportbuilderexportoptions'] = '報告匯出設定';
$string['reportbuilderexportoptions_help'] = '報告匯出設定可以讓具有適當權限的使用者，指定位於報告頁面底部可供使用者使用的匯出選項。此設定會影響所有報告產生器報告。

選取多個選項時，使用者可以從匯出下拉式功能表中選擇他們慣用的選項。

若未選取任何選項，匯出功能便會停用。';
$string['reportbuilderexporttofilesystem'] = '啟用匯出至檔案系統';
$string['reportbuilderexporttofilesystem_help'] = '匯出至檔案系統可讓您將報告儲存到 Web 伺服器之檔案系統上的目錄，而不是只用電子郵件將報告寄給排程報告的使用者。

當報告需要由外部系統自動功能存取，而且報告目錄可能已啟用 SFTP 存取時，便可使用此選項。

儲存到檔案系統的報告會儲存成 **\'匯出檔案系統根路徑\'**/username/report.ext，其中 *username* 是擁有排程報告之使用者的內部使用者名稱，*report* 是已移除非英數字元的排程報告名稱，而 *ext* 是適當的匯出檔案副檔名。';
$string['reportbuilderfilters'] = '搜尋選項（篩選）';
$string['reportbuilderfilters_help'] = '**搜尋選項** 可讓您自訂報告中顯示的篩選。可用的篩選是由報告的 **來源** 決定。每個報告來源都有一組預設篩選。

您可以新增、移除、重新命名及排序篩選。

**新增篩選：** 若要新增篩選到報告，請從「新增其他篩選...」下拉式功能表選擇需要的篩選，然後按一下 **儲存變更**。勾選 **進階** 時，預設下篩選不會出現在「搜尋依據」方塊中，您可以在檢視報告時按一下 **顯示進階** 來查看這些篩選。

**移動篩選：** 篩選會按照其列出順序顯示在「搜尋依據」方塊中。請使用向上和向下箭頭變更順序。

**刪除篩選：** 請按一下報告篩選右邊的 **刪除** 按鈕（打叉圖示），從報告中移除該篩選。

**變更多個篩選類型：** 您可以從下拉式功能表選取不同篩選並按一下 **儲存變更**，以同時修改多個篩選類型。';
$string['reportbuilderfinancialyear'] = '報告會計年度設定';
$string['reportbuilderfinancialyear_help'] = '此設定可讓您設定報告內容控制項中使用之會計年度的開始日期。';
$string['reportbuilderfullname'] = '報告名稱';
$string['reportbuilderfullname_help'] = '這是會出現在報告頁面頂端以及「報告經理」區塊中的名稱。';
$string['reportbuilderglobalsettings'] = '報告產生器全域設定';
$string['reportbuildergroupname'] = '報告產生器：群組名稱';
$string['reportbuildergroupname_help'] = '群組的名稱。當您想根據群組建立新報告時，這個名稱可協助您識別群組。請在報告來源下拉式功能表中尋找名稱。';
$string['reportbuildergrouptag'] = '報告產生器：群組標籤';
$string['reportbuildergrouptag_help'] = '使用標籤建立群組時，任何已標記指定之正式標籤的活動，都會自動變成群組成員。如果您對活動新增或移除標籤，群組將更新為包含/排除該活動。';
$string['reportbuilderhidden'] = '在我的報告中隱藏';
$string['reportbuilderhidden_help'] = '勾選 **在我的報告中隱藏** 時，報告將不會出現在任何已登入使用者的「我的報告」頁面上。

**注意：** **在我的報告中隱藏** 選項只會隱藏報告的連結。具有正確存取權限的使用者仍可使用 URL 存取報告。';
$string['reportbuilderinitcache'] = '快取狀態（使用者時間）';
$string['reportbuilderjobassignmentfilter'] = '工作分配concantenated篩選';
$string['reportbuilderjobassignmentfilter_help'] = '篩選允許您篩選基於所有工作任務的信息。篩選具有以下選項：

* 任意值 - 該選項禁用篩選（篩選接受所有信息）
* 任意選定項 - 該選項允許用戶在任何工作任務中包含任何所選項
* 無選定 - 該選項允許用戶在任何工作任務中包含沒有選定項 （注意：這將多於選定項）
* 全部選定項 - 該選項允許用戶在任何工作任務中包含所有選定項 （注意：這將多於選定項）
* 非所有選定項 - 該選項為用戶顯示工作任務中非所有選定項

對於位置和組織一旦有項目被選擇，您可以使用“包含子集？”複選框來選擇是否僅匹配此項，或者匹配此項和任何屬於此項的子項目。';
$string['reportbuilder:managereports'] = '建立、編輯與刪除報告產生器報告';
$string['reportbuilderrecordsperpage'] = '每頁的記錄數目';
$string['reportbuilderrecordsperpage_help'] = '**每頁的記錄數目** 可讓您定義報告頁面上顯示的記錄數目。

可以顯示在頁面上的記錄數目上限是 9999。設定顯示在頁面上的記錄愈多，顯示報告頁面所需的時間也愈長。

建議做法是 **將每頁的記錄數目限制為 40**。';
$string['reportbuilderrolesaccess'] = '可存取的角色';
$string['reportbuilderrolesaccess_help'] = '當 **限制存取** 設定為 **僅特定使用者可以檢視此報告** 時，您可以使用 **具有檢視報告權限的角色**，指定哪些角色可以檢視報告。

您可以從清單中選取一或多個角色。

當 **限制存取** 設定為 **所有使用者都可檢視此報告** 時，這些選項將會停用。';
$string['reportbuildershortname'] = '報告產生器：唯一名稱';
$string['reportbuildershortname_help'] = 'Moodle 會使用此簡短名稱來追蹤這份報告。即使兩份報告都依據相同來源，也不能為它們指定相同的簡短名稱。請避免在這個欄位中使用特殊字元（可以使用文字、數字和底線）。';
$string['reportbuildersorting'] = '排序';
$string['reportbuildersorting_help'] = '**排序** 可讓您在報告上設定預設欄和排序順序。

使用者還是可以在檢視報告時手動進行排序。在作用中工作階段期間，將會儲存使用者偏好設定。當使用者完成工作階段時，報告將會回復成在此設定的預設排序設定。';
$string['reportbuildersource'] = '來源';
$string['reportbuildersource_help'] = '報告的 **來源** 定義使用的主要資料類型。開始編輯報告後，您就可以使用其他篩選選項。

一旦儲存後，報告來源便無法變更。

**注意：** 如果 **來源** 欄位中沒有選項可用，或是您需要的來源沒有出現，您必須將 Totara 安裝設定為包括您需要的來源資料（這項設定不能透過 Totara 介面執行）。';
$string['reportbuildertag'] = '報告產生器：依標籤顯示';
$string['reportbuildertag_help'] = '此準則可透過選取「依標籤顯示記錄」核取方塊來啟用。選取後，報告將根據記錄是否屬於已標記特定標籤的項目來顯示結果。

如果選取「包括具以下標記的記錄」區段中的任何標籤，則只會顯示屬於已標記所有選定標籤之項目的記錄。**不會** 顯示屬於無標籤項目的記錄。

如果選取「排除具以下標記的記錄」區段中的任何標籤，則 **不** 會顯示屬於已標記選定標籤之課程的記錄。將會顯示屬於無任何標籤之項目的所有記錄。

您可以同時包括與排除標籤，但不能同時包括及排除單一標籤。';
$string['reportbuildertrainer'] = '報告產生器：依導師顯示';
$string['reportbuildertrainer_help'] = '此準則可透過選取「依導師顯示記錄」核取方塊來啟用。若選取，則報告將會根據意見回饋對象的面對面導師是誰，以顯示不同的記錄。

若選取「顯示使用者是導師的記錄」，報告將會顯示檢視報告的使用者是導師之課程單元的意見回饋。

若選取「使用者的一個直屬員工是導師的記錄」，則報告將會顯示由報告檢視人員之員工所教授課程單元的記錄。

若選取「兩者」，則前述兩種記錄都會顯示。';
$string['reportbuilderuser'] = '依使用者顯示';
$string['reportbuilderuser_help'] = '選取 **依使用者顯示記錄** 時，報告將會根據檢視報告的使用者和他們與其他使用者的關係，顯示不同的記錄。

**包括來自特定使用者的記錄** 可控制檢視報告之使用者可以看到的記錄：

* 勾選 **使用者自己的記錄** 時，使用者可以看到他們自己的記錄。
* 勾選 **使用者直屬員工的記錄** 時，使用者可以看到屬於其任何直屬員工使用者的記錄（您可在使用者設定檔的「職位」標籤上將使用者指派為經理）。
* 勾選 **使用者非直屬員工的記錄** 時，使用者可以看到屬於以下任何使用者的記錄：受管理階層中在其底下之任何使用者管理者，但使用者的直屬員工除外。

如果選取多個選項，使用者會看到符合任何所選選項的記錄。';
$string['report:cachelast'] = '上次更新報告資料：{$a}';
$string['report:cachenext'] = '下次更新到期：{$a}';
$string['reportcachingdisabled'] = '報告快取已停用。您可以在<a href="{$a}">這裡</a>啟用';
$string['reportcolumns'] = '報告欄';
$string['report:completiondate'] = '完成日期';
$string['reportconfirmdelete'] = '您確定要刪除此報告？';
$string['reportconfirmreload'] = '這是內嵌報告，因此您無法將它刪除（必須由網站管理員刪除）。您可以選擇將報告設定重設為原始值。您是否要繼續？';
$string['reportcontents'] = '此報告包含符合下列準則的記錄：';
$string['reportcount'] = '{$a} 個報告以此群組為基礎：';
$string['report:coursetitle'] = '課程標題';
$string['report:enddate'] = '結束日期';
$string['report:learner'] = '學員';
$string['report:learningrecords'] = '學習記錄';
$string['reportmustbedefined'] = '必須定義報告';
$string['reportname'] = '報告名稱';
$string['report:nodata'] = '沒有符合該準則、開始日期與結束日期組合的可用資料。';
$string['report:organisation'] = '辦公室';
$string['reportperformance'] = '效能設定';
$string['reports'] = '報告';
$string['reportsdirectlyto'] = '直屬於';
$string['reportsettings'] = '報告設定';
$string['reportshortname'] = '簡短名稱';
$string['reportshortnamemustbedefined'] = '必須定義報告簡短名稱';
$string['reportsindirectlyto'] = '非直屬於';
$string['report:startdate'] = '開始日期';
$string['reporttitle'] = '報告標題';
$string['reporttype'] = '報告類型';
$string['reportupdated'] = '已更新報告';
$string['reportwithidnotfound'] = '在資料庫中找不到 ID 為 \'{$a}\' 報告';
$string['restoredefaults'] = '還原預設設定';
$string['restrictaccess'] = '限制存取';
$string['restrictcontent'] = '報告內容';
$string['restrictedusers'] = '允許用戶選擇限制';
$string['restrictedusersdescription'] = '用戶選擇“用戶允許選擇限制”標籤將允許在報告中使用限制，啟用“全局報告限制”。<br/>請注意：只有一項限制的用戶將自動應用于報告，並且他們將看不到任何限制選項通知。';
$string['restriction'] = '限制';
$string['restrictionactivated'] = '限制 "{$a}"已被激活';
$string['restrictionallrecords'] = '所有記錄沒有限制';
$string['restrictionallusers'] = '限制對所有用戶可用';
$string['restrictioncreated'] = '新限制 "{$a}"已建立';
$string['restrictiondeactivated'] = '限制 "{$a}"已停用。';
$string['restrictiondeleted'] = '限制"{$a}"已刪除';
$string['restrictiondisableallrecords'] = '限制哪些記錄可以查看';
$string['restrictiondisableallusers'] = '限制哪些用戶可以使用該限制';
$string['restrictionenableallrecords'] = '允許所有記錄在該限制下被查看';
$string['restrictionenableallusers'] = '使限制對所有用戶可用';
$string['restrictionswarning'] = '<strong>警告：</strong>如果未勾選任何方塊，所有使用者都將可檢視此來源的所有可用記錄。';
$string['restrictionupdated'] = '限制 "{$a}"被更新';
$string['resultsfromfeedback'] = '來自 <strong>{$a}</strong> 已完成意見回饋的結果。';
$string['roleswithaccess'] = '具有檢視報告權限的角色';
$string['savedsearch'] = '儲存的搜尋';
$string['savedsearchconfirmdelete'] = '您確定要刪除此儲存的搜尋 \'{$a}\'？';
$string['savedsearchdeleted'] = '已刪除儲存的搜尋';
$string['savedsearchdesc'] = '指定此搜尋的名稱後，稍後您將可輕鬆存取它或將它儲存到您的書籤。';
$string['savedsearches'] = '儲存的搜尋';
$string['savedsearchinscheduleddelete'] = '這個已儲存的搜尋目前正由下列排程報告使用：<br/> {$a} <br/> 刪除這個已儲存的搜尋將會刪除這些排程報告。';
$string['savedsearchmessage'] = '只包括符合 \'{$a}\' 搜尋的資料。';
$string['savedsearchnotfoundornotpublic'] = '找不到儲存的搜尋或搜尋並非公用';
$string['savesearch'] = '儲存此搜尋';
$string['saving'] = '正在儲存...';
$string['schedule'] = '排程';
$string['scheduledaily'] = '每天';
$string['scheduledemailtosettings'] = '電子郵件攝者';
$string['scheduledreportmessage'] = '附件是 {$a->exporttype} 之 \'{$a->reportname}\' 報告的複本。

{$a->savedtext} 您也可以在下列位置線上檢視此報告：

{$a->reporturl}

您已排程接收此報告 {$a->schedule}。}
若要刪除或更新您的排程報告設定，請造訪：

{$a->scheduledreportsindex}';
$string['scheduledreports'] = '排程報告';
$string['scheduledreportsettings'] = '排程報告設定';
$string['schedulemonthly'] = '每月';
$string['scheduleneedssavedfilters'] = '沒有儲存的搜尋，無法排程此報告。若要檢視報告，請按一下<a href="{$a}">這裡</a>';
$string['schedulenotset'] = '未設定排程';
$string['scheduleweekly'] = '每週';
$string['search'] = '搜尋';
$string['searchby'] = '搜尋依據';
$string['searchcolumndeleted'] = '已刪除搜尋欄';
$string['searchfield'] = '搜尋欄位';
$string['searchname'] = '搜尋名稱';
$string['searchoptions'] = '報告搜尋選項';
$string['selectedglobalrestrictionsmany'] = '查看記錄限制于: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = '無全局限制選擇';
$string['selectitem'] = '選取項目';
$string['selectmanagers'] = '選擇經理';
$string['selectorganisations'] = '選擇組織';
$string['selectpositions'] = '選擇位置';
$string['selectsource'] = '選取來源...';
$string['settings'] = '設定';
$string['shortnametaken'] = '該簡短名稱已在使用中';
$string['show'] = '顯示';
$string['showbasedonx'] = '根據 {$a} 顯示記錄';
$string['showbycompletedorg'] = '依已完成的組織顯示';
$string['showbycurrentorg'] = '依目前的組織顯示';
$string['showbycurrentpos'] = '依目前的職位顯示';
$string['showbydate'] = '依日期顯示';
$string['showbytag'] = '依標籤顯示';
$string['showbytrainer'] = '依導師顯示';
$string['showbyuser'] = '依使用者顯示';
$string['showbyx'] = '依 {$a} 顯示';
$string['showhidecolumns'] = '顯示/隱藏欄';
$string['showing'] = '正在顯示';
$string['showrecordsbeloworgonly'] = '僅在使用者組織之下的員工';
$string['showrecordsbelowposonly'] = '僅在使用者職位之下的員工';
$string['showrecordsinorg'] = '僅在使用者組織的員工';
$string['showrecordsinorgandbelow'] = '僅在使用者組織或之下的員工';
$string['showrecordsinpos'] = '僅在使用者職位的員工';
$string['showrecordsinposandbelow'] = '僅在使用者職位或之下的員工';
$string['sidebarfilter'] = '側欄篩選選項';
$string['sidebarfilterdesc'] = '下列選擇決定哪些篩選會顯示在報告側邊，以及這些篩選的標示方式。';
$string['sidebarfilter_help'] = '**側欄篩選選項** 可讓您自訂顯示在報告側邊的篩選。側欄篩選已啟用立即篩選 - 對篩選所做的每一項變更都會讓報告資料自動重新整理（如果符合特定系統需求）。可用的篩選是由報告的 **來源** 決定。只有某些篩選類型可以放在側欄中，因此並非所有標準篩選都可放在這裡。每個報告來源都有一組預設篩選。

篩選可以顯示在標準篩選區或側欄篩選區，但不能同時顯示在這兩處。您可以新增、移除、重新命名及排序篩選。

**新增篩選：** 若要新增篩選到報告，請從「新增其他篩選...」下拉式功能表選擇需要的篩選，然後按一下 **儲存變更**。勾選 **進階** 時，預設下篩選不會出現在「搜尋依據」方塊中，您可以在檢視報告時按一下 **顯示進階** 來查看這些篩選。

**移動篩選：** 篩選會按照其列出順序顯示在「搜尋依據」方塊中。請使用向上和向下箭頭變更順序。

**刪除篩選：** 請按一下報告篩選右邊的 **刪除** 按鈕（打叉圖示），從報告中移除該篩選。

**變更多個篩選類型：** 您可以從下拉式功能表選取不同篩選並按一下 **儲存變更**，以同時修改多個篩選類型。';
$string['sorting'] = '排序';
$string['source'] = '來源';
$string['standardfilter'] = '標準篩選選項。';
$string['standardfilterdesc'] = '下列選擇決定哪個篩選將會顯示在報告上方，以及這些篩選的標示方式。';
$string['standardfilter_help'] = '**標準篩選選項** 可讓您自訂顯示在報告上方的篩選。可用的篩選是由報告的 **來源** 決定。每個報告來源都有一組預設篩選。

篩選可以顯示在標準篩選區或側欄篩選區，但不能同時顯示在這兩處。您可以新增、移除、重新命名及排序篩選。

**新增篩選：** 若要新增篩選到報告，請從「新增其他篩選...」下拉式功能表選擇需要的篩選，然後按一下 **儲存變更**。勾選 **進階** 時，預設下篩選不會出現在「搜尋依據」方塊中，您可以在檢視報告時按一下 **顯示進階** 來查看這些篩選。

**移動篩選：** 篩選會按照其列出順序顯示在「搜尋依據」方塊中。請使用向上和向下箭頭變更順序。

**刪除篩選：** 請按一下報告篩選右邊的 **刪除** 按鈕（打叉圖示），從報告中移除該篩選。

**變更多個篩選類型：** 您可以從下拉式功能表選取不同篩選並按一下 **儲存變更**，以同時修改多個篩選類型。';
$string['suspendedonly'] = '僅已暫停的使用者';
$string['suspendeduser'] = '已暫停的使用者';
$string['systemcontext'] = '使用者必須擁有系統情境的角色';
$string['systemusers'] = '系統用戶';
$string['tagenable'] = '依標籤顯示記錄';
$string['taggedx'] = '已標記 "{$a}"';
$string['tagids'] = '標籤 ID';
$string['tags'] = '標籤';
$string['thefuture'] = '未來';
$string['thepast'] = '過去';
$string['toolbarsearch'] = '工具列搜尋方塊';
$string['toolbarsearchdesc'] = '下列選擇決定當使用者在工具列搜尋方塊中輸入文字時，將會搜尋哪些欄位。';
$string['toolbarsearchdisabled'] = '停用工具列搜尋方塊';
$string['toolbarsearchdisabled_help'] = '勾選此方塊可防止搜尋方塊出現在報告的標頭中。這和移除所有搜尋欄位的結果相同。';
$string['toolbarsearch_help'] = '**工具列搜尋方塊** 可讓您自訂使用報告標頭中的搜尋方塊時，將會搜尋的欄位。
可用的篩選是由報告的 **來源** 決定。每個報告來源都有一組預設欄位。如果沒有指定欄位，則不會顯示搜尋方塊。

您可以指定即使欄位未包含在報告中成為其中一欄，也會搜尋該欄位，不過如果使用者不知道特定記錄包含在其搜尋結果中的原因，這樣做可能會讓使用者混淆。

**新增搜尋欄位：** 若要新增搜尋欄位到報告，請從「新增其他搜尋欄位...」下拉式功能表選擇需要的欄位，然後按一下 **儲存變更**。

**刪除搜尋欄位：** 請按一下報告報告欄位右邊的 **刪除** 按鈕（打叉圖示），以移除該搜尋欄位。

**變更多個搜尋欄位：** 您可以從下拉式功能表選取不同欄位並按一下 **儲存變更**，以同時修改多個搜尋欄位。';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" 包含在以下一或多欄中：';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" 包含在欄 "{$a->field}" 中';
$string['trainerownrecords'] = '顯示使用者是導師的記錄';
$string['trainerstaffrecords'] = '使用者的一個直屬員工是導師的記錄';
$string['transformtypeday_heading'] = '一月中的{$a} -天';
$string['transformtypeday_name'] = '一月中的天';
$string['transformtypedayyear_heading'] = '一年中的{$a} -天';
$string['transformtypedayyear_name'] = '一年中的天';
$string['transformtypehour_heading'] = '一天中的{$a} -小時';
$string['transformtypehour_name'] = '一天中的小時';
$string['transformtypemonth_heading'] = '一年中的{$a} -月';
$string['transformtypemonth_name'] = '一年中的月';
$string['transformtypemonthtextual_heading'] = '一年中的{$a} -月';
$string['transformtypemonthtextual_name'] = '一年中的月份（文本）';
$string['transformtypequarter_heading'] = '一年中的{$a} -季度';
$string['transformtypequarter_name'] = '一年中的季度';
$string['transformtypeweekday_heading'] = '{$a} -工作日';
$string['transformtypeweekday_name'] = '工作日';
$string['transformtypeweekdaytextual_heading'] = '{$a} -工作日';
$string['transformtypeweekdaytextual_name'] = '工作日（文本）';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = '日期 年-月-日';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = '日期 年-月';
$string['transformtypeyear_name'] = '日期 年';
$string['transformtypeyearquarter_heading'] = '一年中的{$a} -季度';
$string['transformtypeyearquarter_name'] = '日期 年-季度';
$string['type'] = '類型';
$string['type_cohort'] = '對象';
$string['type_comp_type'] = '能力自訂欄位';
$string['type_course'] = '課程';
$string['type_course_category'] = '類別';
$string['type_course_custom_fields'] = '課程自訂欄位';
$string['type_dp_plan_evidence'] = '證明';
$string['type_facetoface'] = '研討會';
$string['type_job_assignment'] = '所有用戶工作任務';
$string['type_org_type'] = '組織自訂欄位';
$string['type_pos_type'] = '職位自訂欄位';
$string['type_prog'] = '課程計畫';
$string['type_statistics'] = '統計資料';
$string['type_tags'] = '標籤';
$string['type_user'] = '使用者';
$string['type_user_profile'] = '使用者設定檔';
$string['type_userto'] = '接受者用戶';
$string['uninstalledlanguage'] = '已解除安裝語言 {$a->name} ({$a->code})';
$string['uniquename'] = '唯一名稱';
$string['unknown'] = '未知';
$string['unknownlanguage'] = '未知的語言 ({$a})';
$string['updatescheduledreport'] = '已成功更新排程報告';
$string['useraddress'] = '使用者的地址';
$string['useralternatename'] = '使用者別名';
$string['usercity'] = '使用者的城市';
$string['usercohortids'] = '使用者對象 ID';
$string['usercountry'] = '使用者的國家';
$string['userdepartment'] = '使用者的部門';
$string['userdirectreports'] = '使用者直屬員工的記錄';
$string['useremail'] = '使用者的電子郵件';
$string['useremailprivate'] = '電子郵件是私人的';
$string['useremailunobscured'] = '使用者的電子郵件（忽略使用者顯示設定）';
$string['userfirstaccess'] = '使用者第一次存取';
$string['userfirstname'] = '使用者名字';
$string['userfirstnamephonetic'] = '使用者名字 - 語音';
$string['userfullname'] = '使用者的全名';
$string['usergenerated'] = '使用者產生';
$string['usergeneratedreports'] = '使用者產生的報告';
$string['userid'] = '使用者 ID';
$string['useridnumber'] = '使用者 ID 編號';
$string['userincohort'] = '使用者是對象的成員';
$string['userindirectreports'] = '使用者非直屬員工的記錄';
$string['userinstitution'] = '使用者的機構';
$string['userlang'] = '使用者的慣用語言';
$string['userlastlogin'] = '使用者上次登入';
$string['userlastname'] = '使用者姓氏';
$string['userlastnamephonetic'] = '使用者姓氏 - 語音';
$string['usermiddlename'] = '使用者中間名字';
$string['username'] = '使用者名稱';
$string['usernamelink'] = '使用者的全名（連結至設定檔）';
$string['usernamelinkicon'] = '使用者的全名（使用圖示連結至設定檔）';
$string['userownrecords'] = '使用者自己的記錄';
$string['userphone'] = '使用者的電話號碼';
$string['usersappraisernameall'] = '用戶的評估員姓名';
$string['usersjobenddateall'] = '用戶工作截止日';
$string['usersjobstartdateall'] = '用戶工作開始日';
$string['usersjobtitle'] = '使用者的職稱';
$string['usersjobtitlenameall'] = '用戶職位';
$string['usersmanagerall'] = '用戶經理';
$string['usersmanageremail'] = '用戶經理的電子郵件';
$string['usersmanageremailunobscured'] = '用戶經理的電子郵件（忽略用戶設置顯示）';
$string['usersmanagerfirstname'] = '使用者的經理的名字';
$string['usersmanagerfirstnameall'] = '用戶經理的名字';
$string['usersmanagerid'] = '使用者的經理 ID';
$string['usersmanageridall'] = '用戶經理的ID';
$string['usersmanageridnumber'] = '使用者的經理 ID 編號';
$string['usersmanageridnumberall'] = '用戶經理的ID號';
$string['usersmanagerlastname'] = '使用者的經理的姓氏';
$string['usersmanagerlastnameall'] = '用戶經理的姓氏';
$string['usersmanagername'] = '使用者的經理名稱';
$string['usersmanagernameall'] = '用戶經理的名稱';
$string['usersmanagerobsemailall'] = '用戶經理的電子郵件';
$string['usersmanagerunobsemailall'] = '用戶經理的電子郵件（忽略用戶顯示設置）';
$string['usersorg'] = '用戶組織';
$string['usersorgall'] = '用戶組織';
$string['usersorgbasic'] = '用戶組織（基本）';
$string['usersorgframedescall'] = '用戶組織框架描述';
$string['usersorgframeidall'] = '用戶組織框架ID';
$string['usersorgframeidnumberall'] = '用戶組織框架ID號';
$string['usersorgframenameall'] = '用戶組織框架';
$string['usersorgid'] = '使用者的組織 ID';
$string['usersorgidall'] = '用戶組織ID';
$string['usersorgidnumber'] = '使用者的組織 ID 編號';
$string['usersorgidnumberall'] = '用戶組織ID號';
$string['usersorgmulti'] = '用戶組織（多項）';
$string['usersorgname'] = '使用者的組織名稱';
$string['usersorgnameall'] = '用戶組織名稱';
$string['usersorgpathids'] = '使用者的組織路徑 ID';
$string['usersorgtypeall'] = '用戶組織類型';
$string['userspos'] = '使用者的職位';
$string['usersposall'] = '用戶位置';
$string['usersposbasic'] = '用戶位置（基本）';
$string['usersposframedescall'] = '用戶位置框架描述';
$string['usersposframeidall'] = '用戶位置框架ID';
$string['usersposframeidnumberall'] = '用戶位置框架ID號';
$string['usersposframenameall'] = '用戶位置框架';
$string['usersposid'] = '使用者的職位 ID';
$string['usersposidall'] = '用戶位置ID';
$string['usersposidnumber'] = '使用者的職位 ID 編號';
$string['usersposidnumberall'] = '用戶位置ID號';
$string['usersposmulti'] = '用戶位置（多項）';
$string['usersposname'] = '用戶位置名稱';
$string['usersposnameall'] = '用戶位置名稱';
$string['userspospathids'] = '使用者的職位路徑 ID';
$string['userspostypeall'] = '用戶位置類型';
$string['userstatus'] = '使用者狀態';
$string['usertempreports'] = '使用者臨時員工的記錄';
$string['usertimecreated'] = '使用者建立時間';
$string['usertimemodified'] = '使用者上次修改';
$string['value'] = '值';
$string['viewreport'] = '檢視此報告';
$string['viewsavedsearch'] = '檢視儲存的搜尋...';
$string['warngroupaggregation'] = '該報告使用內部整合數據，自定義整合列可能會產生意外結果。';
$string['warngrrvisibility'] = '該報告的接受者收到的報告如您看到的一樣。如果您訪問不同數據，確保您願意讓接收者看到您所看到的內容。';
$string['warnrequiredcolumns'] = '該報告使用一些內部列以獲取數據。自定義整合列將產生意外結果。';
$string['weekly'] = '每週';
$string['withcontentrestrictionall'] = '顯示符合底下<strong>所有</strong>已勾選準則的記錄';
$string['withcontentrestrictionany'] = '顯示符合底下<strong>任何</strong>已勾選準則的記錄';
$string['withrestriction'] = '僅特定使用者可以檢視此報告（參見下方）';
$string['xlsformat'] = 'Excel 格式';
$string['xofyrecord'] = '顯示 {$a->filtered}/{$a->unfiltered} 筆記錄';
$string['xofyrecords'] = '顯示 {$a->filtered}/{$a->unfiltered} 筆記錄';
$string['xrecord'] = '顯示 {$a} 筆記錄';
$string['xrecords'] = '顯示 {$a} 筆記錄';
