<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'zh_tw', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = '警示';
$string['clickformoreinfo'] = '按一下以取得更多資訊';
$string['context'] = '連結';
$string['dismiss'] = '關閉訊息';
$string['from'] = '自';
$string['noalerts'] = '您目前沒有警示';
$string['normal'] = '正常';
$string['of'] = '/';
$string['pluginname'] = '警示';
$string['reviewitems'] = '檢閱項目';
$string['showempty'] = '當沒有可顯示的警示時，顯示此區塊';
$string['showemptyconfig'] = '顯示空區塊';
$string['showempty_help'] = '當啟用時，如果沒有可顯示的警示時，將會顯示此區塊以及「您目前沒有警示」訊息。

如要啟用此選項，就必須在警示區塊設定中啟用全域設定。';
$string['showingxofx'] = '顯示 {$a->count} / {$a->total}';
$string['statement'] = '陳述式';
$string['status'] = '狀態';
$string['statusnotok'] = '狀態異常';
$string['statusok'] = '狀態正常';
$string['statusundecided'] = '狀態未定';
$string['totara_alerts:addinstance'] = '新增警示區塊';
$string['totara_alerts:myaddinstance'] = '新增警示區塊至我的 Moodle 頁面';
$string['type'] = '類型';
$string['urgency'] = '緊急';
$string['urgent'] = '緊急';
$string['viewall'] = '全部檢視';
$string['viewallnot'] = '檢視所有警示';
