<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'zh_tw', branch 't13-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = '啟動';
$string['activatenow'] = '立即啟動';
$string['active'] = '作用中';
$string['activeappraisals'] = '作用中的考核';
$string['addpage'] = '新增頁面';
$string['addstage'] = '新增階段';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = '提前';
$string['allappraisals'] = '所有考核';
$string['allappraisalsfor'] = '{$a} 的所有考核';
$string['answer'] = '回答';
$string['appraisal'] = '考核';
$string['appraisalactivated'] = '已啟動考核 {$a}';
$string['appraisal_activation'] = '考核啟動';
$string['appraisalactivenochangesallowed'] = '此考核作用中，無法對學員指派進行變更';
$string['appraisal:assignappraisaltogroup'] = '將考核指派給群組';
$string['appraisal:cloneappraisal'] = '複製考核';
$string['appraisalcloned'] = '已複製考核';
$string['appraisalclosed'] = '已關閉考核 \'{$a}\'';
$string['appraisalclosedalertssent'] = '已關閉考核 \'{$a}\' 並傳送警示';
$string['appraisalclosedforuser'] = '評估被關閉由於{$a}不再分配。';
$string['appraisalclosednochangesallowed'] = '評估已關閉，學員任務不可更改。';
$string['appraisalcreated'] = '評估建立';
$string['appraisaldynamiclastwarning'] = '激活此評估將禁用所有階段，頁面和問題的更改。
這將使評估對那些用戶可用，並發送您已經配置的任何信息。';
$string['appraisalfixerrors'] = '您必須先修正下列錯誤，然後才能啟動考核：';
$string['appraisalfixwarnings'] = '同樣建議解決下列警告：';
$string['appraisalhasstages'] = '考核分成下列階段：';
$string['appraisalhistory'] = '考核記錄';
$string['appraisalinvalid'] = '考核尚未準備好啟動';
$string['appraisalinvalid:learners'] = '沒有指派的學員。';
$string['appraisalinvalid:missingrole'] = '學員 {$a->user} 遺失其 {$a->role}。';
$string['appraisalinvalid:pageempty'] = '頁面 \'{$a}\' 必須至少有一個元素。';
$string['appraisalinvalid:redisplayfuture'] = '頁面 \'{$a}\' 有無效的重新顯示問題。';
$string['appraisalinvalid:roles'] = '沒有可以回答至少一個問題的角色。';
$string['appraisalinvalid:stagedue'] = '階段 \'{$a}\' 的到期日無效。它必須是未來的日期。';
$string['appraisalinvalid:stageempty'] = '階段 \'{$a}\' 必須至少有一個頁面。';
$string['appraisalinvalid:stagenoonecananswer'] = '階段 \'{$a}\' 沒有可以回答的問題。';
$string['appraisalinvalid:stagesamedue'] = '兩個或以上的階段有相同的到期日。';
$string['appraisalinvalid:status'] = '無法啟動非草稿的考核。';
$string['appraisal:manageactivation'] = '管理考核的啟動';
$string['appraisal:manageappraisals'] = '管理考核';
$string['appraisal:managenotifications'] = '管理通知';
$string['appraisal:managepageelements'] = '管理頁面元素';
$string['appraisal:printownappraisals'] = '列印自己的考核';
$string['appraisal:printstaffappraisals'] = '列印員工考核';
$string['appraisals'] = '考核';
$string['appraisalsdisabled'] = '未在此網站上啟用考核';
$string['appraisal_stage_completion'] = '階段完成';
$string['appraisalstaticlastwarning'] = '激活此評估將禁用所有階段，頁面和問題的更改，
並將鎖定分配用戶名單。
這將使評估對那些用戶可用，並發送您已經配置的任何信息。';
$string['appraisalupdated'] = '已更新考核';
$string['appraisal:viewassignedusers'] = '檢視已指派的使用者';
$string['appraisal:viewownappraisals'] = '檢視自己的考核';
$string['asroleappraiser'] = '作為考核者';
$string['asrolelearner'] = '我的考核';
$string['asrolemanager'] = '作為經理';
$string['asroleteamlead'] = '作為高階主管';
$string['assigncurrentgroups'] = '已指派的群組';
$string['assigncurrentusers'] = '已指派的學員';
$string['assigngroup'] = '將學員群組指派至考核';
$string['assigngrouptypename'] = '指派類型';
$string['assignincludechildren'] = '包含子群組？';
$string['assignments'] = '指派';
$string['assignnumusers'] = '學員';
$string['assignsourcename'] = '已指派的群組';
$string['backtoappraisal'] = '回到考核';
$string['cancelled'] = '取消';
$string['changesnotlive'] = '在指定群組中更改已產生但是未生效。評估任務將在運行下一個Cron時更新。';
$string['changessaved'] = '已儲存變更';
$string['cleanuptask'] = '清除評估';
$string['close'] = '關閉';
$string['closealertadminbody'] = '<p>您參與考核的下列員工將無法再完成此考核：</p>
        <p>{$a->staff}</p>
        <p>管理員的訊息如下：</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = '警示內文';
$string['closealertbodydefault'] = '<p>管理員已關閉您的考核 "{$a->name}"。</p>
        <p>您不再需要完成此考核。</p>';
$string['closealerttitle'] = '警示標題';
$string['closealerttitledefault'] = '管理員已關閉考核 "{$a->name}"';
$string['closeappraisal'] = '關閉考核';
$string['closed'] = '已關閉';
$string['closedon'] = '此考核已於 {$a} 取消';
$string['closesendalert'] = '傳送警示給受影響的使用者';
$string['closeusersincomplete'] = '{$a} 個使用者尚未完成此考核。關閉將會導致他們無法繼續其考核。此動作將無法復原。';
$string['complete'] = '完成';
$string['completeby'] = '完成期限：';
$string['completebydate'] = '完成期限：<br>{$a}';
$string['completebystage_help'] = '如果還不知道日期的話，請保留日期空白，但請注意，考核必須有日期後才能啟動';
$string['completed'] = '已完成';
$string['completedon'] = '此考核已於 {$a} 完成';
$string['completestage'] = '完成階段';
$string['configenableappraisals'] = '此選項將可讓您：
在此網站上對使用者啟用（顯示）/隱藏/停用考核功能。

* 如果選擇「顯示」，所有與考核相關的連結、功能表、標籤和選項將可供存取。
* 如果選擇「隱藏」，將會隱藏所有與考核相關的連結和標籤。
* 如果選擇「停用」，考核將從網站上的任何功能表中消失且無法存取。';
$string['confirmactivateappraisal'] = '您確定要啟動此考核？';
$string['confirmactivatewarning'] = '您可以在不解決這些警告的情況下計或評估，但是用戶可能會遇到某些問題。您確定激活這個評估？';
$string['confirmcloseappraisal'] = '您確定要關閉此考核？';
$string['confirmdeleteappraisal'] = '您確定要移除此考核？';
$string['confirmdeletegroup'] = '您從評估"{$a->appraisalname}"中確定移除 {$a->grouptype} "{$a->groupname}" ? 這將對當前任何未通過其他組任務分配的用戶關閉。';
$string['confirmdeleteitem'] = '您確定要刪除此項目？';
$string['confirmdeleteitemwithredisplay'] = '此項目有一或多個連結的重新顯示項目。如果刪除它，也會一併刪除所有連結的重新顯示項目。您確定要刪除此項目？';
$string['confirmdeletemessage'] = '您確定要移除此訊息？';
$string['confirmdeletepage'] = '您確定要移除此頁面？';
$string['confirmdeletequestion'] = '您確定要移除此問題？';
$string['confirmdeletestage'] = '您確定要移除此階段？';
$string['confirmdeletestagewithredisplay'] = '此階段有一或多個連結的重新顯示項目。如果刪除它，也會一併刪除所有連結的重新顯示項目。您確定要刪除此階段？';
$string['content'] = '內容';
$string['continue'] = '繼續';
$string['createappraisal'] = '建立考核';
$string['createappraisalheading'] = '建立新考核';
$string['createpageheading'] = '建立新頁面';
$string['dateend'] = '結束日期';
$string['datestart'] = '開始日期';
$string['delete'] = '刪除';
$string['deleteappraisals'] = '刪除 \'{$a}\' 考核';
$string['deletedappraisal'] = '已刪除考核';
$string['deletedpage'] = '已刪除頁面';
$string['deletedstage'] = '已刪除階段';
$string['deletepage'] = '刪除 \'{$a}\' 頁面';
$string['deletestage'] = '刪除 \'{$a}\' 階段';
$string['description'] = '描述';
$string['description_help'] = '建立考核描述時，此資訊會顯示在考核名稱後面';
$string['descriptionstage'] = '描述';
$string['descriptionstage_help'] = '建立描述時，此資訊會顯示在考核階段後面';
$string['detailreport'] = '詳細報告';
$string['detailreportforx'] = '{$a} 詳細報告：';
$string['downloadnow'] = '立即下載';
$string['draft'] = '草稿';
$string['editpageheading'] = '編輯頁面';
$string['editstageheading'] = '編輯階段';
$string['emptyassignments'] = '由於被移除';
$string['enableappraisals'] = '啟用考核';
$string['error:appraisalisactive'] = '無法移除作用中的考核';
$string['error:appraisalmustdraft'] = '在啟動考核後，無法移除考核的部分';
$string['error:appraisalnotdraft'] = '考核必須處於「草稿」或「已關閉」狀態，才能進行修改';
$string['error:appraisalnoteditable'] = '無法編輯處於「作用中」狀態的考核';
$string['error:attemptupdatestatic'] = '活躍的評估不能被更新，啟動動態評估請進入高級功能頁面';
$string['error:beforedisabled'] = '無法預測此類型的事件';
$string['error:cannotaccessappraisal'] = '您沒有存取此考核所需的能力';
$string['error:cannotassignjob'] = '無效指定工作任務';
$string['error:cannotchangestatus'] = '目前狀態 {$a->oldstatus} 無法變更為 {$a->newstatus}';
$string['error:cannotdelete'] = '無法編輯此項目。請確定它仍存在。';
$string['error:completebyinvalid'] = '完成期限必須是未來的日期';
$string['error:dateformat'] = '請使用格式 {$a} 輸入日期。';
$string['error:dialognotreeitemscompfromplan'] = '此計畫中沒有任何能力';
$string['error:dialognotreeitemscoursefromplan'] = '此計畫中沒有任何課程';
$string['error:dialognotreeitemsevidencefromplan'] = '此計畫中沒有任何連結的證據';
$string['error:dialognotreeitemsgoals'] = '此架構中沒有任何目標';
$string['error:dialognotreeitemsobjfromplan'] = '此計畫中沒有任何目標';
$string['error:dialognotreeitemsprogfromplan'] = '此計畫中沒有任何課程計畫';
$string['error:invalidgrouptype'] = '未確認組類型';
$string['error:invalidquestiontype'] = '無效問題 類型，只有數字或自定義分級問題可被匯總';
$string['error:messagebodyrequired'] = '訊息內文為必填';
$string['error:messagetitleyrequired'] = '訊息標題為必填';
$string['error:movestagenopages'] = '要將此問題移過去的目標階段沒有包含任何頁面';
$string['error:nopermissions'] = '您沒有權限可以執行該動作';
$string['error:noquestionstoaggregate'] = '未發現問題匯總';
$string['error:numberrequired'] = '需要大於零的數字';
$string['error:pagenotfound'] = '找不到頁面';
$string['error:pagepermissions'] = '您沒有權限查看此頁';
$string['error:redisplayoutoforder'] = '重新顯示問題必須放置在其連結的問題後面的頁面';
$string['error:redisplayrequired'] = '至少一個角色必須看到重新顯示問題';
$string['error:rolemessage'] = '至少應選取一個角色來接收訊息';
$string['error:stagenotfound'] = '找不到階段';
$string['error:subjecthasnoappraisals'] = '使用者沒有考核';
$string['error:submitteddatainvalid'] = '您提交的資料有問題';
$string['error:unknownbuttonclicked'] = '按下了未知的按鈕';
$string['error:viewrequired'] = '至少一個角色必須具有檢視權限';
$string['error:writerequired'] = '至少一個角色必須具有寫入權限';
$string['event'] = '事件';
$string['eventactivation'] = '考核啟動';
$string['eventafter'] = '事件之後 {$a->delta} {$a->period}';
$string['eventbefore'] = '事件之前 {$a->delta} {$a->period}';
$string['eventcreatedappraisal'] = '建立的評估';
$string['eventcreatedpage'] = '建立評估頁';
$string['eventcreatedquestion'] = '建立評估問題';
$string['eventcreatedstage'] = '建立評估階段';
$string['eventdeletedappraisal'] = '刪除評估';
$string['eventdeletedpage'] = '刪除評估頁';
$string['eventdeletedquestion'] = '刪除評估問題';
$string['eventdeletedstage'] = '刪除評估階段';
$string['eventmessagebody'] = '訊息內文';
$string['eventmessagerolebody'] = '{$a} 訊息內文';
$string['eventmessageroletitle'] = '{$a} 訊息標題';
$string['eventmessagetitle'] = '訊息標題';
$string['eventrecipients'] = '收件者';
$string['eventsendroleall'] = '將相同的訊息傳送給所有角色';
$string['eventsendroleeach'] = '針對每個角色傳送不同的訊息';
$string['eventsendstagecompleted'] = '僅傳送給處於以下階段的人：';
$string['eventstage'] = '{$a} 階段';
$string['eventstagecomplete'] = '完成時';
$string['eventstagecompleted'] = '已完成考核階段';
$string['eventstagedue'] = '完成期限';
$string['eventstageiscomplete'] = '完成';
$string['eventstageisincomplete'] = '未完成';
$string['eventtimeafter'] = '在以下時間過後傳送：';
$string['eventtimebefore'] = '在以下時間之前傳送：';
$string['eventtimenow'] = '事件發生時立即傳送';
$string['eventtiming'] = '時間';
$string['eventupdatedappraisal'] = '更新評估';
$string['eventupdatedpage'] = '更新評估頁';
$string['eventupdatedquestion'] = '更新評估問題';
$string['eventupdatedstage'] = '更新評估階段';
$string['example:appraisaldescription'] = '<p>這是考核範本。您可以使用此範本作為起點來建立自己的考核，或單純地進行瀏覽，以瞭解功能的運作方式。</p><p>如果您不需要範本，只要刪除它並建立自己的範本即可。</p>';
$string['example:appraisalname'] = '考核範本';
$string['example:scaleyesnoname'] = '是或否';
$string['example:stage1description'] = '設定階段。此階段是在考核期開始時執行。';
$string['example:stage1name'] = '設定';
$string['example:stage1page1name'] = '目標';
$string['example:stage1page1quest1name'] = '檢閱您的目標';
$string['example:stage1page2name'] = '個人發展';
$string['example:stage1page2quest1name'] = '輸入個人發展詳細資訊';
$string['example:stage1page3name'] = '能力';
$string['example:stage1page3quest1name'] = '檢閱能力';
$string['example:stage1page4name'] = '摘要';
$string['example:stage1page4quest1name'] = '這是否已在學員和經理之間達成共識？';
$string['example:stage2description'] = '年中檢討可提供機會來追蹤進度，並視需要採取糾正措施';
$string['example:stage2name'] = '年中檢討';
$string['example:stage2page1name'] = '目標（年中）';
$string['example:stage2page1quest1name'] = '檢閱您的目標';
$string['example:stage2page1quest2name'] = '整體目標評等（年中）';
$string['example:stage2page2name'] = '能力（年中）';
$string['example:stage2page2quest1name'] = '檢閱能力';
$string['example:stage2page2quest2name'] = '整體能力評等（年中）';
$string['example:stage2page3name'] = '摘要（年中）';
$string['example:stage2page3quest1name'] = '整體評論';
$string['example:stage3description'] = '年終檢討是考核的最後一個階段。';
$string['example:stage3name'] = '年終檢討';
$string['example:stage3page1name'] = '目標（年終）';
$string['example:stage3page1quest1name'] = '檢閱您的目標';
$string['example:stage3page1quest2name'] = '整體目標評等（年終）';
$string['example:stage3page2name'] = '能力（年終）';
$string['example:stage3page2quest1name'] = '檢閱能力';
$string['example:stage3page2quest2name'] = '整體能力評等（年終）';
$string['example:stage3page3name'] = '摘要（年終）';
$string['example:stage3page3quest1name'] = '整體評論';
$string['finished'] = '已完成';
$string['hasredisplayitems'] = '此項目有一或多個連結的重新顯示項目。';
$string['immediate'] = '立即';
$string['inactiveappraisals'] = '非作用中的考核';
$string['incomplete'] = '未完成';
$string['inprogress'] = '進行中';
$string['itemstoadd'] = '要新增的項目';
$string['jobassignment'] = '工作任務連接至這項評估';
$string['jobassignmentempty'] = '工作任務目前為空';
$string['jobassignmentselect'] = '選擇一項工作任務連接至評估';
$string['jobassignmentselected'] = '成功連接工作任務至此評估';
$string['latestappraisal'] = '最新考核';
$string['latestappraisalfor'] = '{$a} 的最新考核';
$string['latestappraisals'] = '最新考核';
$string['latestappraisalsfor'] = '{$a} 的最新考核';
$string['learners'] = '學員';
$string['leavespace'] = '在印出的文件上保留空間來填寫意見';
$string['locks'] = '完成後鎖定階段';
$string['locks_help'] = '完成後鎖定階段表示使用者自己的答案無法再進行編輯';
$string['lockwhencompleted'] = '完成時鎖定階段';
$string['manageappraisals'] = '管理考核';
$string['managestage'] = '管理 {$a} 的內容';
$string['messagecreate'] = '建立訊息';
$string['messagedeleted'] = '已刪除訊息';
$string['messageedit'] = '編輯訊息';
$string['messageevent'] = '事件';
$string['messagerecipients'] = '收件者';
$string['messages'] = '訊息';
$string['messagesaved'] = '已儲存訊息';
$string['messagesheading'] = '訊息';
$string['messagetiming'] = '時間';
$string['messagetitle'] = '標題';
$string['missingroles'] = '某些分配用戶缺少重要角色任務。';
$string['missingrolesbelow'] = '用戶可能無法完成沒有這些角色的評估，他們列舉如下：';
$string['missingrolesinfo'] = '某些分配用戶缺少重要角色任務。{$a}';
$string['missingroleslink'] = '查看缺少角色的全部名單';
$string['missingrolesnone'] = '這項評估的用戶分配沒有缺少角色';
$string['missingrolestitle'] = '評估缺少角色 - {$a}';
$string['myappraisals'] = '我的考核';
$string['myteamappraisals'] = '我團隊的考核';
$string['name'] = '名稱';
$string['name_help'] = '這是會出現在考核表格和報告頂端的名稱';
$string['namestage'] = '名稱';
$string['namestage_help'] = '這是會出現在考核階段頂端的名稱';
$string['next'] = '下一步';
$string['noappraisals'] = '尚未建立任何考核。';
$string['noappraisalsactive'] = '沒有作用中的考核。';
$string['noappraisalsinactive'] = '沒有非作用中的考核。';
$string['noassignments'] = '目前沒有使用者指派';
$string['nomessages'] = '尚未新增訊息。';
$string['none'] = '-';
$string['nopagestoview'] = '目前沒有任何頁面可用。';
$string['nostages'] = '尚未建立任何階段。';
$string['ontarget'] = '在目標上';
$string['options'] = '選項';
$string['overdue'] = '逾期';
$string['overrideviewother'] = '覆蓋查看其他角色答案';
$string['overrideviewother_help'] = '如果“覆蓋查看其他角色答案”設定，那麼角色將看到其他所有角色的答案，否則查看其他角色答案由原始問題決定。';
$string['pagedefaultname'] = '新頁面';
$string['pagename'] = '頁面：{$a}';
$string['pageupdated'] = '已更新頁面';
$string['participants'] = '參與者：';
$string['performance'] = '表現';
$string['periodchoose'] = '提早/延後多久？';
$string['perioddays'] = '天';
$string['periodmonths'] = '個月';
$string['periodweeks'] = '週';
$string['permissions'] = '權限';
$string['pluginname'] = 'Totara 考核';
$string['preview'] = '預覽';
$string['previewappraisal'] = '預覽考核';
$string['previewappraisalas'] = '以下列身分預覽考核：';
$string['previewdeprecated'] = '以 {$a->role} 的身分預覽 {$a->appraisal}:{$a->stage}:{$a->page}';
$string['previewinfo'] = '此視窗會顯示具有 "{$a}" 角色所看到的考核內容，包括可以看到哪些階段、頁面和問題。';
$string['previewingappraisal'] = '正在以 {$a->rolename} 的身分預覽 "{$a->appraisalname}"';
$string['previewusername'] = '預覽使用者';
$string['print'] = '列印';
$string['printnow'] = '立即列印';
$string['printyourappraisal'] = '列印您的考核';
$string['progresssaved'] = '已儲存進度';
$string['questupdated'] = '已更新頁面內容';
$string['redisplay'] = '重新顯示';
$string['redisplay_help'] = '如果“重新顯示”設置為尅建並且編輯重新顯示問題由原始題目和（如適用）階段鎖定控制，否則問題將不被重新顯示。';
$string['reportappraisals'] = '報告';
$string['reports'] = '報告';
$string['required'] = '必填';
$string['role'] = '角色';
$string['roleaccessnotice'] = '如果某個角色無法回答或檢視其他人的答案，則該角色不會看到問題';
$string['roleadministrator'] = '管理員';
$string['roleall'] = '全部';
$string['role_answer_roleappraiser'] = '考核者的答案';
$string['role_answer_rolelearner'] = '學員的答案';
$string['role_answer_rolemanager'] = '經理的答案';
$string['role_answer_roleteamlead'] = '高階主管的答案';
$string['role_answer_you'] = '您的答案';
$string['roleappraiser'] = '考核者';
$string['rolecompleteuser'] = '{$a} 必須完成此階段';
$string['rolecompleteusers'] = '{$a->username} 的 {$a->rolename} 必須完成此階段';
$string['rolecompleteyou'] = '您必須完成此階段';
$string['rolecompleteyour'] = '您的 {$a} 必須完成此階段';
$string['rolecurrentlyempty'] = '角色目前空白';
$string['rolehaschanged'] = '這個角色由於變化';
$string['rolelearner'] = '學員';
$string['rolemanager'] = '經理';
$string['rolescananswer'] = '可以回答的角色';
$string['rolescananswer_help'] = '這些是可以回答此階段內其中一個頁面上至少一個問題角色。';
$string['rolescanview'] = '可以檢視的角色';
$string['rolescanview_help'] = '這些是可以檢視其他至少一人的答案，但自己無法回答任何問題的角色。';
$string['rolesmissing'] = '警告：角色確實可能阻止此評估完成。';
$string['roleteamlead'] = '高階主管';
$string['sameaspreceding'] = '與上題同';
$string['savechanges'] = '儲存變更';
$string['savepdfsnapshot'] = '儲存 PDF 快照';
$string['saveprogress'] = '儲存進度';
$string['sectioninclude'] = '選擇要包含哪些區段';
$string['selectappraisal'] = '選取考核';
$string['selectquestiontype'] = '選擇內容類型...';
$string['settings'] = '設定';
$string['snapshotdialogtitle'] = '儲存 PDF 快照';
$string['snapshotdone'] = '已儲存您的考核的快照。您可以移至 {$a->link} 檢視它';
$string['snapshoterror'] = '錯誤生成PDF快照';
$string['snapshotgeneration'] = '正在儲存快照...請稍候。';
$string['snapshotname'] = '快照 {$a->time}';
$string['stagecompleted'] = '您已完成此階段';
$string['stage_due'] = '階段期限';
$string['stageheader'] = '階段名稱';
$string['stageinitialpagesheader'] = '建立此階段的頁面';
$string['stageinitialpagetitles'] = '頁面名稱（選擇性）';
$string['stageinitialpagetitles_help'] = '您可以使用此欄位快速為此階段建立一組頁面，方式是每行輸入一個頁面名稱。如果您還不知道頁面名稱，您仍可以稍後再建立新頁面或編輯現有的頁面。';
$string['stagename'] = '階段：{$a}';
$string['stages'] = '階段';
$string['stagesendingoption'] = '階段發送選項';
$string['stageupdated'] = '已更新階段';
$string['start'] = '開始';
$string['status'] = '狀態';
$string['statusat'] = '狀態：';
$string['statusreport'] = '狀態報告';
$string['statusreportforx'] = '{$a} 狀態報告：';
$string['teamappraisals'] = '團隊評估';
$string['temporarypage'] = '暫存頁面';
$string['unavailable'] = '無法使用';
$string['unrecognizedaction'] = '無法辨識的動作';
$string['update'] = '更新';
$string['updatelearnerassignmentstask'] = '更新學員任務評估';
$string['updatenow'] = '現在更新';
$string['view'] = '檢視';
$string['viewother'] = '檢視其他角色的答案';
$string['viewreport'] = '檢視報告';
$string['viewstageheading'] = '檢視階段';
$string['visibility'] = '可見度';
$string['xmoremissingroles'] = '還有 {$a} 個使用者也遺失角色。';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} 的&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} 版本的</a> 考核。</strong>';
$string['youareviewingxsappraisal'] = '<strong>您正在檢視 <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} 的</a> 考核。</strong>';
