<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'zh_tw', branch 't13-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = '建立認證';
$string['addcourse'] = '建立課程';
$string['addprogram'] = '建立課程計畫';
$string['backtoallcategory'] = '回到所有類別';
$string['backtoallcourse'] = '回到所有課程';
$string['backtoallprogram'] = '回到所有課程計畫';
$string['backtocategoryx'] = '回到 {$a}';
$string['backtocourselisting'] = '回到課程清單';
$string['backtoparent'] = '« 返回上一層';
$string['browsebycategory'] = '依類別瀏覽';
$string['businessdays'] = '工作天';
$string['catalogcertifications'] = '增強目錄：認證';
$string['catalogcourses'] = '增強目錄：課程';
$string['catalogprograms'] = '增強目錄：課程計畫';
$string['certifications'] = '認證';
$string['completiontotrack'] = '要追蹤的完成項目';
$string['coursecatalog:manageaudiencevisibility'] = '管理以對象為基礎的顯示設定';
$string['courses'] = '課程';
$string['deletedreminder'] = '已成功刪除提醒 "{$a}"';
$string['deletereminder'] = '刪除提醒 "{$a}"';
$string['dontsend'] = '不傳送此訊息';
$string['editcoursereminders'] = '編輯課程提醒';
$string['error:courseidincorrect'] = '課程 ID 不正確。';
$string['error:courseidorcategory'] = '必須指定課程 ID 或類別';
$string['error:createreminder'] = '無法建立提醒訊息';
$string['error:deletereminder'] = '無法刪除提醒訊息';
$string['error:updatereminder'] = '無法更新提醒訊息';
$string['escalation'] = '向上呈報';
$string['escalationmessagedefault'] = '這是要通知下列下屬有尚待回覆的課程評鑑：

[firstname] [lastname]
[coursename]

課程評鑑對於企業很重要，有助於瞭解特定訓練課程所提供的價值，以及是否以最有效的方式提供訓練。
請注意，您與下屬共同參與這項訓練課程的活動也會列入評量。

系統不會再發出進一步的提醒，不過請注意，回覆率會進行記錄並提報給各事業單位與事業群。';
$string['escalationsubjectdefault'] = '[firstname] [lastname] 有尚待回覆的課程評鑑';
$string['findlearning'] = '查找學習';
$string['invitation'] = '邀請';
$string['invitationmessage'] = '訊息';
$string['invitationmessagedefault'] = '親愛的 [firstname]

恭喜您完成 [coursename]。

我們現在希望您能夠完成課程評鑑。此舉非常重要，因為這能告知訓練課程的負責人哪些部分表現得良好與不佳。課程評鑑多半為複選題，需要 2 到 3 分鐘的時間完成。

請點選下方的課程頁面連結來開始進行評鑑：

[coursepageurl]

請在三天內完成此動作。

若在 [days count down] 天的時間內仍未回覆，我們將會向上提報給您的團隊主管。';
$string['invitationmessage_help'] = '這是邀請電子郵件的訊息。

此訊息可包含數個預留位置：

* [firstname] - 使用者的名字
* [lastname] - 使用者的姓氏
* [coursepageurl] - 課程首頁的點選連結
* [coursename] - 課程名稱
* [managername] - 使用者經理的名稱
*  [days counter up] - 完成以來的天數
* [days count down] - 期限之前的天數';
$string['invitationperiod'] = '期限';
$string['invitationperiod_help'] = '在傳送邀請之前的天數。';
$string['invitationsubject'] = '邀請提醒主旨';
$string['invitationsubjectdefault'] = '請評鑑 [coursename]';
$string['invitationsubject_help'] = '這是傳送的邀請電子郵件的主旨。

此主旨可包含數個預留位置：

* [firstname] - 使用者的名字
* [lastname] - 使用者的姓氏
* [coursepageurl] - 課程首頁的點選連結
* [coursename] - 課程名稱
* [managername] - 使用者經理的名稱
*  [days counter up] - 完成以來的天數
* [days count down] - 期限之前的天數';
$string['message'] = '訊息';
$string['missingtitle'] = '遺失標題';
$string['new'] = '新增';
$string['nextday'] = '後一天';
$string['noactivitieswithcompletionenabled'] = '由於此課程中沒有活動啟用完成，因此無法使用課程提醒';
$string['nocertificationsfound'] = '找不到包含單字 "{$a}" 的認證';
$string['noeditsite'] = '您無法使用此表單編輯網站課程';
$string['nofeedbackactivities'] = '無法使用課程提醒，因為此課程中沒有意見回饋活動';
$string['nomanagermessage'] = '（未設定經理）';
$string['noprogramsfound'] = '找不到包含單字 "{$a}" 的課程計畫';
$string['orviewcertifications'] = '或檢視此類別 ({$a}) 中的認證';
$string['orviewcourses'] = '或檢視此類別 ({$a}) 中的課程';
$string['orviewprograms'] = '或檢視此類別 ({$a}) 中的課程計畫';
$string['performsearchoncertifications'] = '或對認證執行此搜尋';
$string['performsearchoncourses'] = '或對課程執行此搜尋';
$string['performsearchonprograms'] = '或對課程計畫執行此搜尋';
$string['period'] = '期限';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = '課程目錄';
$string['programs'] = '課程計畫';
$string['reminder'] = '提醒';
$string['remindermessage'] = '訊息';
$string['remindermessagedefault'] = '親愛的 [firstname]

謹此提醒您完成 [coursename] 的課程評鑑。

這非常重要，而且只需要 2 到 3 分鐘的時間。

請點選下方的課程頁面連結來開始進行評鑑：

[coursepageurl]

若仍未回覆，我們將會向上提報給您的團隊主管。';
$string['remindermessage_help'] = '這是提醒電子郵件的訊息。

此訊息可包含數個預留位置：

* [firstname] - 使用者的名字
* [lastname] - 使用者的姓氏
* [coursepageurl] - 課程首頁的點選連結
* [coursename] - 課程名稱
* [managername] - 使用者經理的名稱
* [days counter up] - 完成以來的天數
* [days count down] - 期限之前的天數';
$string['reminderperiod'] = '期限';
$string['reminderperiod_help'] = '傳送提醒之前的天數。';
$string['remindersmenuitem'] = '提醒';
$string['remindersubject'] = '主旨';
$string['remindersubjectdefault'] = '提醒評鑑 [coursename]';
$string['remindersubject_help'] = '這是提醒電子郵件的主旨。

此主旨可包含數個預留位置：

* [firstname] - 使用者的名字
* [lastname] - 使用者的姓氏
* [coursepageurl] - 課程首頁的點選連結
* [coursename] - 課程名稱
* [managername] - 使用者經理的名稱
* [days counter up] - 完成以來的天數
* [days count down] - 期限之前的天數';
$string['requirement'] = '需求';
$string['requirement_help'] = '需要完成的必要意見回饋活動。';
$string['sameday'] = '同一天';
$string['search'] = '搜尋';
$string['searchagain'] = '再次搜尋';
$string['searchallcategories'] = '搜尋所有類別';
$string['searchallcertifications'] = '正在顯示所有認證';
$string['searchallcourses'] = '搜尋所有課程';
$string['searchallprograms'] = '搜尋所有課程計畫';
$string['searchcategories'] = '搜尋類別';
$string['searchcategoriesmatchesplural'] = '{$a->count} 個類別符合搜尋條件 "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 個類別符合搜尋條件 "{$a->terms}"';
$string['searchcategoriesshowall'] = '正在顯示所有類別';
$string['searchcertificationsmatchesplural'] = '{$a->count} 個認證符合搜尋條件 "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 個認證符合搜尋條件 "{$a->terms}"';
$string['searchcertificationsshowall'] = '正在顯示所有認證';
$string['searchcourses'] = '搜尋課程';
$string['searchcoursesmatchesplural'] = '{$a->count} 個課程符合搜尋條件 "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 個課程符合搜尋條件 "{$a->terms}"';
$string['searchcoursesshowall'] = '正在顯示所有課程';
$string['searchprogramsmatchesplural'] = '{$a->count} 個課程計畫符合搜尋條件 "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 個課程計畫符合搜尋條件 "{$a->terms}"';
$string['searchprogramsshowall'] = '正在顯示所有課程計畫';
$string['showallcategorys'] = '顯示所有類別';
$string['showallcertifications'] = '顯示所有認證';
$string['showallcourses'] = '顯示所有課程';
$string['showallprograms'] = '顯示所有課程計畫';
$string['skipmanager'] = '不傳送給團隊主管/經理';
$string['subject'] = '主旨';
$string['therearenocoursestodisplay'] = '沒有課程可以顯示';
$string['title'] = '標題';
$string['title_help'] = '用來識別提醒的標題。';
$string['tracking'] = '要追蹤的完成項目';
$string['tracking_help'] = '要追蹤的完成項目可以是啟用完成的活動或課程。';
$string['viewallcategories'] = '檢視所有類別';
$string['viewallcertifications'] = '檢視所有認證';
$string['viewallcourses'] = '檢視所有課程';
