<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'zh_tw', branch 't13-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = '已達成';
$string['achievedvaluefrozen'] = '您不能變更此設定，因為量表目前在使用中';
$string['action'] = '動作';
$string['actionlinks'] = '動作';
$string['actions'] = '動作';
$string['activateplan'] = '激活計劃';
$string['active'] = '使用中';
$string['activecertifications'] = '認證';
$string['activecertificationssubhead'] = '使用中認證';
$string['activecompetencies'] = '能力';
$string['activecompetenciessubhead'] = '使用中能力';
$string['activecourses'] = '課程';
$string['activecoursessubhead'] = '使用中課程';
$string['activeevidence'] = '其他證明';
$string['activeevidencesubhead'] = '使用中證明';
$string['activelearning'] = '使用中學習';
$string['activeobjectives'] = '目標';
$string['activeobjectivessubhead'] = '使用中目標';
$string['activeplans'] = '使用中計畫';
$string['activeprograms'] = '課程計畫';
$string['activeprogramssubhead'] = '使用中課程計畫';
$string['add'] = '新增 {$a}';
$string['addcompetencys'] = '新增能力';
$string['addcourses'] = '新增課程';
$string['addedx'] = '已新增 {$a}';
$string['addevidence'] = '新增證明';
$string['addlinkedcompetencies'] = '新增已連結能力';
$string['addlinkedcourses'] = '從計畫新增已連結課程';
$string['addlinkedcoursescompetency'] = '從能力新增已連結課程';
$string['addlinkedevidence'] = '新增已連結證明';
$string['addnewobjective'] = '新增目標';
$string['addnewobjectivevalue'] = '新增目標量表值';
$string['addnewpriorityvalue'] = '新增優先順序量表值';
$string['addobjective'] = '新增目標';
$string['addplan'] = '新增計畫';
$string['addprograms'] = '新增課程計畫';
$string['addremovecompetency'] = '新增/移除能力';
$string['addremovecourse'] = '新增/移除課程';
$string['addremoveprogram'] = '新增/移除課程計畫';
$string['addrpl'] = '新增 RPL';
$string['addtemplate'] = '新增範本';
$string['advancedsettingscompetencypermissions'] = '能力權限';
$string['advancedsettingscompetencypermissions_help'] = '**能力權限** 可讓您針對學習計畫內的能力，定義學員和經理可以執行的動作類型。

有四種可用的權限等級：

*   **允許** 可讓使用者執行動作
*   **拒絕** 可防止使用者執行動作
*   **要求** 可讓使用者要求執行此動作
*   **核准** 可讓使用者核准要求的動作。';
$string['advancedsettingscompetencysettings'] = '能力設定';
$string['advancedsettingscompetencysettings_help'] = '**能力設定** 可讓您定義可用於計畫內之能力的設定。

選取 **‘到期日期’** 設定。當 **&#x91;到期日期’** 設定為 &#x91;無’ 時，該欄不會出現在學習計畫上。

選取 **&#x91;優先順序’** 設定。使用 **&#x91;優先順序’** 時，您需要 **&#x91;優先順序量表’**。請按一下下拉式功能表以選取優先順序量表。

**注意：** 設定這類量表的選項位於「學習計畫」>「優先順序量表」。
**自動指派** 可讓您自動在學習計畫中顯示先前已指派給使用者之職位或組織的能力。

**預設狀態** 決定能力第一次在計畫內獲得核准時的狀態。如果勾選「指派剛核准之能力的預設狀態」，則在核准能力當時，將會為所有能力指定該能力之量表的預設狀態。若保留未勾選，則不會設定初始狀態。';
$string['advancedsettingscoursepermissions'] = '課程權限';
$string['advancedsettingscoursepermissions_help'] = '*課程權限** 可讓您定義學習計畫中可用的課程設定，以及學員和經理可以執行的動作類型。

有四種可用的權限等級：

*   **允許** 可讓使用者執行動作
*   **拒絕** 可防止使用者執行動作
*   **要求** 可讓使用者要求執行此動作
*   **核准** 可讓使用者核准動作。';
$string['advancedsettingscoursesettings'] = '課程設定';
$string['advancedsettingscoursesettings_help'] = '**課程設定** 可讓您定義可用於計畫內之課程的設定。

選取 **‘到期日期’** 設定。當 **‘到期日期’** 設定為 ‘無’ 時，該欄不會出現在學習計畫上。

選取 **‘優先順序’** 設定。當 **‘優先順序’** 設定為 ‘無’ 時，該欄不會出現在學習計畫上。

用 **‘優先順序’** 時，您需要 **‘優先順序量表’**。請按一下下拉式功能表以選取優先順序量表。

**注意：** 設定這類量表的選項位於「學習計畫」>「優先順序量表」。';
$string['advancedsettingsobjectivepermissions'] = '目標權限';
$string['advancedsettingsobjectivepermissions_help'] = '**目標權限** 可讓您在學習計畫中定義學員和經理在設定目標時可以執行的動作類型。

有四種可用的權限等級：

*   **允許** 可讓使用者執行動作
*   **拒絕** 可防止使用者執行動作
*   **要求** 可讓使用者要求執行此動作
*   **核准** 可讓使用者核准動作。';
$string['advancedsettingsobjectivesettings'] = '目標設定';
$string['advancedsettingsobjectivesettings_help'] = '**目標設定** 可讓您定義可用於計畫內之目標的設定。

選取 **&#x91;到期日期’** 設定。當 **&#x91;到期日期’** 設定為 &#x91;無’ 時，該欄不會出現在學習計畫上。

選取 **&#x91;優先順序’** 設定。當 **&#x91;優先順序’** 設定為 &#x91;無’ 時，該欄不會出現在學習計畫上。

使用 **&#x91;優先順序’** 時，您需要 **&#x91;優先順序量表’**。請按一下下拉式功能表以選取優先順序量表。

**注意：** 設定這類量表的選項位於「學習計畫」>「優先順序量表」。

**目標量表** 可用來評量學員達成目標的進度。請使用「網站管理」>「學習計畫」底下的功能表選項來設定目標量表。';
$string['advancedsettingsplanpermissions'] = '計畫權限';
$string['advancedsettingsplanpermissions_help'] = '進階工作流程設定可讓您定義學員和管理員可以執行的動作類型。每一種動作類型都有四種可用的權限等級：

* **允許** 可讓使用者執行動作。
* **拒絕** 可防止使用者執行動作。
* **要求** 可讓使用者要求執行此動作。
* **核准** 可讓使用者核准動作。';
$string['advancedsettingsplansettings'] = '計畫設定';
$string['advancedsettingsplansettings_help'] = '**計畫設定** 可讓您定義計畫的一般設定。

您可根據下列選擇將學習計畫標示為完成：

*   **手動，由具有「完成」權限的使用者。**
    在「計畫權限」的「核准」列中選取「允許」的學員或經理，可以將學習計畫標示為完成。
*   **自動，當所有項目都已完成時。**
    當包含在學習計畫中的所有課程、能力、目標或課程計畫都已標示為完成時，便會將學習計畫標示為完成
*   **自動，當過了計畫完成日期時。**
    當已經過了隨學習計畫一起儲存的完成日期時，便會將學習計畫標示為完成';
$string['advancedsettingsprogrampermissions'] = '課程計畫權限';
$string['advancedsettingsprogrampermissions_help'] = '進階工作流程設定可讓您定義學員和經理可以執行的動作類型。每一種動作類型都有四種可用的權限等級：

*   **允許** 可讓使用者執行動作。
*   **拒絕** 可防止使用者執行動作。
*   **要求** 可讓使用者要求執行此動作。
*   **核准** 可讓使用者核准動作。';
$string['advancedsettingsprogramsettings'] = '課程計畫設定';
$string['advancedsettingsprogramsettings_help'] = '您可根據下列選擇將學習計畫標示為完成：

*   **手動，由具有「完成」權限的使用者。**
    在「計畫權限」的「核准」列中選取「允許」的學員或經理，可以將學習計畫標示為完成。
*   **自動，當所有項目都已完成時。**
    當包含在學習計畫中的所有課程、能力、目標或課程計畫都已標示為完成時，便會將學習計畫標示為完成
*   **自動，當過了計畫完成日期時。**
    當已經過了隨學習計畫一起儲存的完成日期時，便會將學習計畫標示為完成';
$string['advancedworkflow'] = '進階工作流程設定';
$string['after'] = '之後';
$string['allcertifications'] = '認證';
$string['allcertificationssubhead'] = '所有認證';
$string['allcompetencies'] = '能力';
$string['allcompetenciessubhead'] = '所有能力';
$string['allcourses'] = '課程';
$string['allcoursessubhead'] = '所有課程';
$string['allevidence'] = '其他證明';
$string['allevidencesubhead'] = '所有證明';
$string['allevidencetypes'] = '所有證明類型';
$string['alllearning'] = '所有學習';
$string['allobjectives'] = '目標';
$string['allobjectivescales'] = '所有目標量表';
$string['allobjectivessubhead'] = '所有目標';
$string['allow'] = '允許';
$string['allpriorityscales'] = '所有優先順序量表';
$string['allprograms'] = '課程計畫';
$string['allprogramssubhead'] = '所有課程計畫';
$string['allteammembers'] = '所有團隊成員';
$string['alreadyassignedtoplan'] = '已指派給此計畫';
$string['approval'] = '核准';
$string['approvalrequested'] = '（已要求核准）';
$string['approvalrequestsent'] = '已針對計畫 "{$a}" 傳送核准要求';
$string['approve'] = '核准';
$string['approved'] = '已核准';
$string['approvedplanrequest'] = '已核准您對計畫 "{$a}" 的要求';
$string['approveitemstext'] = '請審閱並核准附件計畫的變更';
$string['approveplantext'] = '請審閱並核准附件計畫';
$string['assessitem'] = '評量項目';
$string['assignedonly'] = '已指派但未使用';
$string['attachment'] = '檔案附件';
$string['autcompleteplantask'] = '進度計劃自動完成';
$string['autoassign'] = '自動指派';
$string['autoassigncourses'] = '包括已連結課程';
$string['autoassignorg'] = '依組織自動指派';
$string['autoassignpos'] = '依職位自動指派';
$string['autobyitems'] = '自動，當所有項目都已完成時';
$string['autobyplandate'] = '自動，當過了計畫完成日期時';
$string['autocompleteplan'] = '自動完成計畫';
$string['autocompleteplantext'] = '在結束日期之後自動將已核准計畫設定為完成';
$string['autocreated'] = '自動建立的計畫';
$string['automateddefault'] = '自動（已新增至計畫）';
$string['awaitingapproval'] = '正在等待核准';
$string['backtoallx'] = '&laquo; 返回所有 {$a}';
$string['backtoitem'] = '&laquo; 返回 {$a}';
$string['baddata'] = '提供的資料不正確 - 非數字 ID';
$string['basicworkflowdesc'] = '與經理導向工作流程類似，但停用某些選項以簡化介面。';
$string['basicworkflowname'] = '基本工作流程';
$string['before'] = '之前';
$string['cannotdelete_inuse'] = '您無法刪除此範本，因為有計畫正在使用它。';
$string['cannotdeletetemplate_default'] = '無法刪除預設範本';
$string['cannotdeletetemplate_inuse'] = '無法刪除正在使用的範本';
$string['cannothidedefault'] = '無法隱藏預設範本';
$string['cannotremoveitem'] = '移除該項目時發生問題';
$string['canremoveitem'] = '已成功移除項目';
$string['certificationshistoryforsubhead'] = '{$a} 之前的認證';
$string['certificationshistorysubhead'] = '所有之前的認證';
$string['changedfromxtoy'] = '已從 "{$a->before}" 變更為 "{$a->after}"';
$string['changes'] = '變更';
$string['changeto'] = '變更為';
$string['changeworkflowconfirm'] = '您確定要變更此範本的工作流程？這將會覆寫所有設定和權限，並使用 "{$a}" 的預設設定。';
$string['checkplancomplete'] = '您確定要將計畫 "{$a}" 標示為完成？<br /><br />一旦將計畫標示為完成後，便無法再做任何變更。此作業無法復原。您確定要繼續嗎？';
$string['checkplancomplete11'] = '您確定要將計畫 "{$a}" 標示為完成？<br /><br />一旦將計畫標示為完成後，計畫將會鎖定且必須重新啟動才能再做變更。您確定要繼續嗎？';
$string['checkplandelete'] = '您確定要刪除此計畫及其所有相關項目？';
$string['checkplanreactivate'] = '您確定要重新啟動計畫 "{$a}"？<br />';
$string['commenterror:itemnotfound'] = '註解錯誤：找不到註解項目。';
$string['commenterror:unsupportedcomment'] = '註解錯誤：不支援的註解';
$string['commentmsg:componentitem'] = '{$a->planowner} 之計畫 "{$a->plan}" 中 {$a->component} 項目的新註解';
$string['commentmsg:componentitemdetail'] = '計畫的 {$a->component} 項目已有新註解。<br /><br />
<strong>學員：</strong> {$a->planowner}<br />
<strong>計畫：</strong> {$a->plan}<br />
<strong>{$a->component}：</strong> {$a->componentname}<br />
<strong>註解：</strong>{$a->comment} - <em>由 {$a->commentby} 在 {$a->commentdate} 註解</em>';
$string['commentmsg:planoverview'] = '{$a->planowner} 之計畫 "{$a->plan}" 的新註解';
$string['commentmsg:planoverviewdetail'] = '計畫已有新註解。<br /><br />
<strong>學員：</strong> {$a->planowner}<br />
<strong>計畫：</strong> {$a->plan}<br />
<strong>註解：</strong>{$a->comment} - <em>由 {$a->commentby} 在 {$a->commentdate} 註解</em>';
$string['commenton'] = '註解對象';
$string['comments'] = '註解';
$string['competencies'] = '能力';
$string['competenciesachieved'] = '已達成的能力';
$string['competenciesplural'] = '能力';
$string['competenciesupdated'] = '已更新能力';
$string['competency'] = '能力';
$string['competencycompleted'] = '已完成能力';
$string['competencyevidencestatus'] = '證明狀態';
$string['competencyevidencestatus_help'] = '此欄位會在指派的能力中記錄使用者的狀態。下拉清單中顯示的選項依據指派給所選能力的能力量表而定，因此您必須先選取能力，才能修改此欄位。您必須設定值，以新增或更新能力證明記錄。';
$string['competency_instructions_add'] = '您可以按一下畫面右邊的「新增/移除能力」按鈕，以新增其他能力。';
$string['competency_instructions_add11'] = '您可以按一下畫面右邊的「新增能力」按鈕，以新增其他能力。';
$string['competency_instructions_detail'] = '您可以按一下任何能力的標題，以檢視其相關詳細資訊。';
$string['competency_instructions_learner'] = '以下顯示將依您的學習計畫處理的所有能力。';
$string['competency_instructions_manager'] = '以下顯示將依您的團隊成員之學習計畫區處理的所有能力。';
$string['competency_instructions_request'] = '按一下「更新要求的能力」可讓您要求新增能力到此學習計畫。';
$string['competencyname'] = '能力名稱';
$string['competencypermissions'] = '能力權限';
$string['competencyplural'] = '能力';
$string['competencysettings'] = '能力設定';
$string['competencyview'] = '查看能力 {$a}';
$string['complete'] = '完成';
$string['completed'] = '已完成';
$string['completedcertifications'] = '認證';
$string['completedcertificationssubhead'] = '已完成認證';
$string['completedcompetencies'] = '能力';
$string['completedcompetenciessubhead'] = '已完成能力';
$string['completedcourses'] = '課程';
$string['completedcoursessubhead'] = '已完成課程';
$string['completedevidence'] = '其他證明';
$string['completedevidencesubhead'] = '已完成證明';
$string['completedlearning'] = '已完成學習';
$string['completedobjectives'] = '目標';
$string['completedobjectivessubhead'] = '已完成目標';
$string['completedplans'] = '已完成計畫';
$string['completedprograms'] = '課程計畫';
$string['completedprogramssubhead'] = '已完成課程計畫';
$string['completedviarpl'] = '已透過 RPL 完成：{$a}';
$string['completeplan'] = '完成計畫';
$string['completereactivate'] = '完成/重新啟動';
$string['completiondate'] = '完成日期';
$string['component'] = '元件';
$string['componentapprovelonglearner'] = '已核准學習計畫 "{$a->plan}" 中的 {$a->component}：{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '已核准學習計畫 "{$a->planhtml}" 中的 {$a->component}：<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '已核准學習計畫 "{$a->plan}" 中的 {$a->component}：{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '已核准學習計畫 "{$a->planhtml}" 中的 {$a->component}：<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '已核准 {$a->name}';
$string['componentapproveshortmanager'] = '{$a->user} 已核准 {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '已完成學習計畫 "{$a->plan}" 中的 {$a->component}：{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '已完成學習計畫 "{$a->planhtml}" 中的 {$a->component}：<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '已完成學習計畫 "{$a->plan}" 中的 {$a->component}：{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '已完成學習計畫 "{$a->planhtml}" 中的 {$a->component}：<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '已完成 {$a->name}';
$string['componentcompleteshortmanager'] = '{$a->user} 已完成 {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '已拒絕學習計畫 "{$a->plan}" 中的 {$a->component}：{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '已拒絕學習計畫 "{$a->planhtml}" 中的 {$a->component}：<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '已拒絕學習計畫 "{$a->plan}" 中的 {$a->component}：{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '已拒絕學習計畫 "{$a->planhtml}" 中的 {$a->component}：<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '已拒絕 {$a->name}';
$string['componentdeclineshortmanager'] = '{$a->user} 已拒絕 {$a->component} {$a->name}';
$string['componentrenaming'] = '元件重新命名';
$string['components'] = '元件';
$string['componentsettings'] = '元件設定';
$string['componentupdatelonglearner'] = '已更新學習計畫 "{$a->plan}" 中的 {$a->component}：{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '已更新學習計畫 "{$a->planhtml}" 中的 {$a->component}：<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '已更新學習計畫 "{$a->plan}" 中的 {$a->component}：{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '已更新學習計畫 "{$a->planhtml}" 中的 {$a->component}：<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '已更新 {$a}';
$string['componentupdateshortmanager'] = '{$a->user} 已更新 {$a->component}';
$string['configenablelearningplans'] = '此選項可讓您：在此網站上對使用者啟用（顯示）/隱藏/停用學習計畫功能。

* 如果選擇「顯示」，所有與學習計畫相關的連結、功能表、標籤和選項將可供存取。
* 如果選擇「隱藏」，將會隱藏所有與學習計畫相關的連結和標籤。
* 如果選擇「停用」，學習計畫將從網站上的任何功能表中消失且無法存取。';
$string['confirm'] = '確認';
$string['confirmcreateplans'] = '確認建立計畫';
$string['confirmdeleteplantitle'] = '刪除學習計畫：{$a}';
$string['confirmitemdelete'] = '您確定要移除此項目？';
$string['confirmlinkedcourses'] = '確認已連結課程';
$string['confirmlinkedcoursesdesc'] = '這些能力中有些具有已連結課程。若在下面勾選項目，這些課程也會新增到此計畫：';
$string['confirmrequestapprove'] = '您確定要核准下列要求？';
$string['confirmrequestdecline'] = '您確定要拒絕下列要求？';
$string['couldnotinsertnewrecord'] = '無法插入新記錄';
$string['course'] = '課程';
$string['coursecompletion'] = '完成的課程';
$string['course_instructions_add'] = '按一下「新增/移除課程」可讓您新增課程到此學習計畫。';
$string['course_instructions_add11'] = '按一下「新增課程」可讓您新增課程到此學習計畫。';
$string['course_instructions_detail'] = '您可以按一下課程標題，以檢視任何課程。';
$string['course_instructions_learner'] = '以下顯示您的學習計畫中的所有課程。';
$string['course_instructions_manager'] = '以下顯示您的團隊成員之學習計畫中的所有課程。';
$string['course_instructions_request'] = '按一下「更新要求的課程」可讓您要求新增課程到此學習計畫。';
$string['coursename'] = '課程名稱';
$string['coursenotfound'] = '找不到課程';
$string['coursepermissions'] = '課程權限';
$string['courseplural'] = '課程';
$string['coursescomplete'] = '課程完成';
$string['coursescompletionhistoryforsubhead'] = '{$a} 之前的完成項目';
$string['coursescompletionhistorysubhead'] = '之前已完成課程';
$string['coursesettings'] = '課程設定';
$string['coursesettingsnotupdated'] = '更新課程設定時發生問題。';
$string['coursesettingsupdated'] = '已更新課程設定';
$string['coursesnotupdated'] = '更新您的課程時發生問題。';
$string['coursesupdated'] = '已更新課程設定。';
$string['create'] = '建立';
$string['createnewlearningplan'] = '建立新學習計畫';
$string['createplan'] = '建立計畫';
$string['createplan_instructions'] = '若要建立新計畫，請新增計畫標題、計畫的簡短描述，以及應完成計畫的日期。輸入這些資訊之後，您可以按一下「建立計畫」。';
$string['currentattachment'] = '目前的附件';
$string['currentlyviewing'] = '目前正在檢視';
$string['customworkflowdesc'] = '透過進階設定微調控制個別權限。';
$string['customworkflowname'] = '自訂工作流程';
$string['datecompleted'] = '完成日期';
$string['datecreated'] = '建立日期';
$string['datestarted'] = '開始日期';
$string['decline'] = '拒絕';
$string['declined'] = '已被拒';
$string['declinedplanrequest'] = '已拒絕您對計畫 "{$a}" 的要求。';
$string['declineplantext'] = '您即將拒絕要求的計畫，請確認';
$string['defaultobjectivescaledescription'] = '已完成的目標、進行中的目標，或未開始的目標。';
$string['defaultobjectivescalename'] = '已完成、進行中、未開始';
$string['defaultpriorityscaledescription'] = '高優先順序、中優先順序或低優先順序。';
$string['defaultpriorityscalename'] = '高、中、低';
$string['defaultscalevaluecompleted'] = '已完成';
$string['defaultscalevaluehigh'] = '高';
$string['defaultscalevalueinprogress'] = '進行中';
$string['defaultscalevaluelow'] = '低';
$string['defaultscalevaluemedium'] = '中';
$string['defaultscalevaluenotstarted'] = '未開始';
$string['defaultstatus'] = '預設狀態';
$string['defaultvalue'] = '預設值';
$string['delete'] = '刪除';
$string['deleteattachedevidenceareyousure'] = '您確定要刪除附件證明？';
$string['deleteattachmentevidence'] = '刪除附件證明';
$string['deletecheckdptemplate'] = '您確定要刪除此學習計畫範本？';
$string['deletecheckevidencetype'] = '您確定要完全刪除此證明類型？';
$string['deletecheckevidencetypeinuse'] = '現有的證明正在使用它';
$string['deletecheckobjective'] = '您確定要完全刪除此目標量表？';
$string['deletecheckobjectivevalue'] = '您確定要刪除此目標量表值？';
$string['deletecheckpriority'] = '您確定要完全刪除此優先順序量表？';
$string['deletecheckpriorityvalue'] = '您確定要刪除此優先順序量表值？';
$string['deletedefault'] = '無法刪除預設範本';
$string['deletedevidencetype'] = '已完全刪除證明類型 "{$a}"。';
$string['deletedobjectivescale'] = '已完全刪除目標量表 "{$a}"。';
$string['deletedobjectivescalevalue'] = '已刪除目標量表值 "{$a}"。';
$string['deletedp'] = '已成功刪除學習計畫範本';
$string['deletedpriorityscale'] = '已完全刪除優先順序量表 "{$a}"。';
$string['deletedpriorityscalevalue'] = '已刪除優先順序量表值 "{$a}"。';
$string['deleteevidence'] = '刪除證明';
$string['deleteevidenceareyousure'] = '您確定要刪除此證明？';
$string['deletelinkedcoursesheader'] = '從計畫中移除 "{$a}"';
$string['deletelinkedcoursesinstructionslearner'] = '下列課程已在您的計畫中連結至此能力。若勾選，這些課程將立即從您的計畫中移除。若未勾選，課程將保留在您的計畫中。';
$string['deletelinkedcoursesinstructionsmanager'] = '下列課程已在 {$a} 的計畫中連結至此能力。若勾選，課程將立即從計畫中移除。若未勾選，課程將保留在計畫中。';
$string['deletelinkedcoursessubmit'] = '從計畫移除';
$string['deletelinkedevidenceheader'] = '已連結證明';
$string['deletelinkedevidencemessage'] = '下列證明的連結也將一併移除。<br />不過，原始證明不會遭到刪除，且將保留在學習的記錄中';
$string['deletemandatory'] = '刪除必要項目';
$string['deleteobjective'] = '刪除目標';
$string['deleteobjectiveareyousure'] = '您確定要刪除此目標？';
$string['deleteplan'] = '刪除計畫';
$string['deny'] = '拒絕';
$string['draft'] = '草稿';
$string['duedate'] = '到期日期';
$string['duedatemode'] = '到期日期';
$string['duedates'] = '到期日期';
$string['dueinxdays'] = '{$a} 天後到期';
$string['duetoday'] = '今天到期';
$string['editdetails'] = '編輯詳細資訊';
$string['editdetailswithapproval'] = '編輯詳細資訊（將需要核准）';
$string['editevidence'] = '編輯證明';
$string['editevidencetype'] = '編輯證明類型 {$a}';
$string['editobjective'] = '編輯目標 {$a}';
$string['editobjectivevalue'] = '編輯目標值';
$string['editpriority'] = '編輯優先順序 {$a}';
$string['editpriorityvalue'] = '編輯優先順序值';
$string['enablelearningplans'] = '啟用學習計畫';
$string['enablerecordoflearning'] = '啟用學習記錄';
$string['enablerecordoflearninginfo'] = '此選項可讓您：啟用此網站上（顯示）/禁用學習記錄功能。

* 如果選擇顯示，所有與學習記錄相關的連接，菜單，標籤頁和選項將可訪問。
* 如果選擇禁用，學習記錄功能將不可見或不可訪問。';
$string['enddate'] = '結束日期';
$string['error:cannotaddscalevalue'] = '您不能新增量表值到使用中的量表';
$string['error:cannotupdatecompetencies'] = '無法更新能力';
$string['error:cannotupdatecourses'] = '無法更新課程';
$string['error:cannotupdateevidence'] = '無法更新證明';
$string['error:cannotupdateobjectives'] = '無法更新目標';
$string['error:cannotupdateprograms'] = '無法更新課程計畫';
$string['error:cannotviewpage'] = '您不能檢視此頁面';
$string['error:cantcreatecustomworkflow'] = '您不能建立名為 \'custom\' 工作流程，因為系統已使用此名稱。';
$string['error:competenciesupdated'] = '未更新能力';
$string['error:competencynotfound'] = '找不到能力';
$string['error:competencyproficiencypermission'] = '您沒有更新精通度的權限';
$string['error:competencystatuspermission'] = '您沒有變更該能力之狀態的權限';
$string['error:couldnotassignnewitem'] = '無法指派新項目給計畫';
$string['error:couldnotfindassigneditem'] = '找不到已指派項目';
$string['error:couldnotunassigneditem'] = '無法取消指派項目';
$string['error:coursecompletionpermission'] = '您沒有更新完成狀態的權限';
$string['error:createcomponents'] = '建立新計畫範本的元件時發生錯誤';
$string['error:createnewevidencetype'] = '建立新證明類型時發生錯誤';
$string['error:createnewobjectivescale'] = '建立新目標量表時發生錯誤';
$string['error:createnewpriorityscale'] = '建立新優先順序量表時發生錯誤';
$string['error:createobjectivescale'] = '建立目標量表時發生錯誤';
$string['error:createobjectivevalue'] = '建立目標量表值記錄時發生錯誤';
$string['error:createpriorityvalue'] = '建立優先順序量表值記錄時發生錯誤';
$string['error:creatingobjectivescalevalues'] = '建立目標量表值時發生錯誤';
$string['error:creationaftercompletion'] = '完成日期不能早於建立日期';
$string['error:dateformat'] = '請使用 {$a} 的格式輸入日期。';
$string['error:deletedobjectivescalevalue'] = '刪除目標量表值時發生錯誤';
$string['error:deletedp'] = '刪除學習計畫範本時發生錯誤';
$string['error:deletedpriorityscalevalue'] = '無法刪除優先順序量表值。';
$string['error:evidencedeleted'] = '未刪除證明';
$string['error:evidenceidincorrect'] = '證明 ID 不正確';
$string['error:evidencenotfound'] = '找不到證明';
$string['error:evidencetypeidincorrect'] = '證明類型 ID 不正確';
$string['error:incorrectparameters'] = '不正確的參數';
$string['error:invalidcomponent'] = '無效的元件';
$string['error:invalid_component_id'] = '無效的元件 ID';
$string['error:invalidtemplateid'] = '無效的範本 ID';
$string['error:itemnotinplan'] = '此項目不屬於指定的計畫';
$string['error:missingcompetencysettings'] = '遺失能力設定';
$string['error:missingcoursesettings'] = '遺失課程設定';
$string['error:missingobjectivesettings'] = '遺失目標設定';
$string['error:missingpermissionsetting'] = '遺失權限設定';
$string['error:missingprogramsettings'] = '遺失課程計畫設定';
$string['error:newdptemplate'] = '建立新學習計畫範本時發生錯誤';
$string['error:nodeleteobjectivescaleassigned'] = '您不能刪除該目標量表，因為它已指派給一或多個計畫範本';
$string['error:nodeleteobjectivescaleinuse'] = '您不能刪除該目標量表，因為它目前在使用中';
$string['error:nodeleteobjectivescalevaluedefault'] = '您不能刪除該目標量表值，因為它是預設值';
$string['error:nodeleteobjectivescalevalueinuse'] = '您不能刪除該量表值，因為其量表目前在使用中';
$string['error:nodeletepriorityscaleassigned'] = '您不能刪除該優先順序量表，因為它已指派給一或多個計畫範本';
$string['error:nodeletepriorityscaleinuse'] = '您不能刪除該優先順序量表，因為它目前在使用中';
$string['error:nodeletepriorityscalevaluedefault'] = '您不能刪除該優先順序量表值，因為它是預設值';
$string['error:nodeletepriorityscalevalueinuse'] = '您不能刪除該量表值，因為其量表目前在使用中';
$string['error:nopermissiondeletemandatorycomp'] = '您沒有刪除必要能力的權限';
$string['error:nopermissiondeletemandatorycourse'] = '您沒有刪除必要課程的權限';
$string['error:nopermissions'] = '您沒有執行此動作所需的權限';
$string['error:noprioritiesfound'] = '找不到優先順序，請先建立優先順序量表。';
$string['error:noreorderobjectiveinuse'] = '您不能重新排序使用中的目標量表。';
$string['error:noreorderpriorityinuse'] = '您不能重新排序使用中的優先順序量表。';
$string['error:notemplatewithoutobjectivescale'] = '您必須建立至少一個目標量表，才能建立範本。';
$string['error:notemplatewithoutpriorityscale'] = '您必須建立至少一個優先順序量表，才能建立範本。';
$string['error:objectivedeleted'] = '未刪除目標';
$string['error:objectiveidincorrect'] = '目標 ID 不正確';
$string['error:objectivenotfound'] = '找不到目標';
$string['error:objectivescaledidincorrect'] = '不正確的目標量表 ID';
$string['error:objectivescaleidincorrect'] = '目標量表 ID 不正確';
$string['error:objectivescalevalueidincorrect'] = '目標量表值 ID 不正確';
$string['error:objectivesupdated'] = '未更新目標';
$string['error:objectiveupdated'] = '未更新目標';
$string['error:planhistory'] = '錯誤，找不到計畫歷程記錄';
$string['error:priorityscaleidincorrect'] = '優先順序量表 ID 不正確';
$string['error:priorityscalevalueidincorrect'] = '優先順序量表值 ID 不正確';
$string['error:problemapproving'] = '核准這些項目時發生問題';
$string['error:propertymustbeset'] = '屬性 \'{$a->property}\' 必須在類別 {$a->class} 中設定';
$string['error:reactivatedatebeforenow'] = '錯誤，指定的新結束日期是過去的日期。';
$string['error:recordoflearningdisabled'] = '此頁面學習記錄未啟用';
$string['error:settingdoesnotexist'] = '設定 {$a->action} 不在元件 {$a->component} 中';
$string['error:templateid'] = '無效的計畫範本 ID';
$string['error:unknownbuttonclicked'] = '已按下未知按鈕。';
$string['error:update_competency_settings'] = '更新能力設定時發生錯誤';
$string['error:update_components_enabled'] = '啟用/停用元件時發生錯誤';
$string['error:update_components_settings'] = '更新元件設定時發生錯誤';
$string['error:update_components_sortorder'] = '變更元件的順序時發生錯誤';
$string['error:update_course_settings'] = '更新課程設定時發生錯誤';
$string['error:updateevidencetype'] = '更新證據類型時發生錯誤';
$string['error:update_general_settings'] = '更新一般設定時發生錯誤';
$string['error:updateingrecord'] = '錯誤，沒有這種連結類型';
$string['error:updateobjectivescale'] = '更新目標量表時發生錯誤';
$string['error:updateobjectivescaleordering'] = '無法更新目標量表排序';
$string['error:updateobjectivescalevalue'] = '無法更新目標量表值';
$string['error:update_objective_settings'] = '更新目標設定時發生錯誤';
$string['error:update_plan_settings'] = '更新計畫設定時發生錯誤';
$string['error:updatepriorityscaleordering'] = '無法更新優先順序量表排序';
$string['error:updatepriorityscalevalue'] = '無法更新優先順序量表值。';
$string['error:update_program_settings'] = '更新課程計畫設定時發生錯誤';
$string['error:updatetemplateordering'] = '無法更新計畫範本排序';
$string['error:update_workflow_settings'] = '更新工作流程設定時發生錯誤';
$string['error:updatinglinktype'] = '錯誤：無法更新連結類型';
$string['error:updatingpriorityscale'] = '更新優先順序量表時發生錯誤';
$string['error:usernotfound'] = '找不到使用者';
$string['eventapprovalapproved'] = '計劃審批核准';
$string['eventapprovaldeclined'] = '計劃審批拒絕';
$string['eventapprovalrequested'] = '計劃審批請求';
$string['eventcomponentcreated'] = '計劃組件建立';
$string['eventcomponentdeleted'] = '計劃組件刪除';
$string['eventcomponentupdated'] = '計劃組建更新';
$string['eventevidencecreated'] = '證明建立';
$string['eventevidencedeleted'] = '證明刪除';
$string['eventevidencetypecreated'] = '證明類型建立';
$string['eventevidencetypedeleted'] = '證明類型刪除';
$string['eventevidencetypeupdated'] = '證明類型更新';
$string['eventevidenceupdated'] = '證明更新';
$string['eventobjectivescalecreated'] = '目標比例建立';
$string['eventobjectivescaledeleted'] = '目標比例刪除';
$string['eventobjectivescaleupdated'] = '目標比例更新';
$string['eventplancompleted'] = '計劃完成';
$string['eventplancreated'] = '計劃建立';
$string['eventplandeleted'] = '計劃刪除';
$string['eventplanlistviewed'] = '計劃查看';
$string['eventplanreactivated'] = '計劃重新激活';
$string['eventplanupdated'] = '計劃更新';
$string['eventplanviewed'] = '計劃查看';
$string['eventpriorityscalecreated'] = '優先比例建立';
$string['eventpriorityscaledeleted'] = '優先比例刪除';
$string['eventpriorityscaleupdated'] = '優先比例更新';
$string['eventtemplateupdated'] = '在計劃模板中更改工作流';
$string['evidence'] = '證明';
$string['evidenceadded'] = '已建立證明';
$string['evidenceattachmentdeleted'] = '已刪除附件證明檔案';
$string['evidencecustomfields'] = '證明自定義字段';
$string['evidencedatecompleted'] = '完成證明日期';
$string['evidencedatecompletedshort'] = '證明數據完成';
$string['evidencedeleted'] = '已刪除證明';
$string['evidencedescription'] = '證明描述';
$string['evidencedescriptionshort'] = '證明描述';
$string['evidencefileattachments'] = '文件附件';
$string['evidencefileattachmentsshort'] = '證明文件附件';
$string['evidenceinstitution'] = '證明機構';
$string['evidenceinstitutionshort'] = '證明機構';
$string['evidence_instructions_add'] = '您可以按一下畫面右邊的「新增/移除證明」按鈕，以新增其他證明。';
$string['evidence_instructions_add11'] = '您可以按一下畫面右邊的「新增/移除證明」按鈕，以新增其他證明。';
$string['evidence_instructions_detail'] = '您可以按一下任何證明的標題，以檢視其相關詳細資訊。';
$string['evidence_instructions_learner'] = '以下顯示將依您的學習計畫處理的所有證明。';
$string['evidence_instructions_manager'] = '以下顯示將依您的團隊成員之學習計畫區處理的所有證明。';
$string['evidence_instructions_request'] = '按一下「更新要求的證明」可讓您要求新增證明到此學習計畫。';
$string['evidenceinuseby'] = '此證明由下列學習計畫元件使用';
$string['evidencelink'] = '證明連結';
$string['evidencelinkerror'] = '不是有效的網頁連結';
$string['evidencelinkshort'] = '證明鏈接';
$string['evidencename'] = '證明名稱';
$string['evidenceplural'] = '證明';
$string['evidence_readonly'] = '證明是唯讀項目';
$string['evidencetype'] = '證明類型';
$string['evidencetypeadded'] = '已新增證明類型 "{$a}"';
$string['evidencetypecreate'] = '新增證明類型';
$string['evidencetypeinuse'] = '您仍可重新命名證明類型，但當此名稱無預警變更時，可能會讓使用者混淆。';
$string['evidencetypename'] = '名稱';
$string['evidencetypes'] = '證明類型';
$string['evidencetypeupdated'] = '已更新證明類型 "{$a}"';
$string['evidencetypex'] = '證明類型 "{$a}"';
$string['evidenceupdated'] = '已更新證明';
$string['evidenceview'] = '查看證明';
$string['explainobjscalevals'] = '一行一個值（最高到最低）';
$string['explainpriorityscalevals'] = '一行一個優先順序（最高到最低）';
$string['filterbystatus'] = '依狀態篩選';
$string['general'] = '一般';
$string['generalsettings'] = '一般設定';
$string['globallearningplansettings'] = '全域學習計畫設定';
$string['globalsettings'] = '全域設定';
$string['hidden'] = '隱藏';
$string['historyforcompetencyx'] = '能力 "{$a}" 的歷程記錄';
$string['includecompleted'] = '包括已完成能力';
$string['includerelatedcourses'] = '包括已連結課程';
$string['inprogress'] = '進行中';
$string['instances'] = '執行個體';
$string['invalidnumeric'] = '數值必須是數字（或未設定）';
$string['itemapproval'] = '項目核准';
$string['item-request-manager-long'] = '{$a->learner} 已要求核准 "{$a->plan}" 中新的學習計畫項目：{$a->data}';
$string['item-request-manager-short'] = '{$a->learner} 提出的項目核准要求';
$string['items'] = '項目';
$string['latestcommentby'] = '最新註解者';
$string['launchcourse'] = '啟動課程';
$string['launchprogram'] = '啟動課程計畫';
$string['learner'] = '學員';
$string['learning'] = '學習';
$string['learningplan'] = '學習計畫';
$string['learningplan:name:tab'] = '學習計劃{$a->name} - {$a->tab}';
$string['learningplans'] = '學習計畫';
$string['learningplansdisabled'] = '此網站未啟用學習計畫。';
$string['linkedcompetencies'] = '已連結能力';
$string['linkedcourses'] = '已連結課程';
$string['linkedobjectives'] = '已連結目標';
$string['linkedx'] = '已連結 {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">按一下這裡</a>以檢視/編輯此目標量表的量表值。';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">按一下這裡</a>以檢視/編輯此優先順序量表的量表值。';
$string['linktype'] = '連結類型';
$string['manageplans'] = '管理計劃';
$string['manager'] = '經理';
$string['managerdrivenworkflowdesc'] = '經理會指派內容給其員工的學習計畫。使用者可以要求新增內容，但需由經理核准。';
$string['managerdrivenworkflowname'] = '經理導向工作流程';
$string['managetemplates'] = '管理範本';
$string['mandatory'] = '必要';
$string['manualcomplete'] = '手動，由具有「完成」權限的使用者';
$string['manuallycreated'] = '手動建立的計畫';
$string['missingobjectivescalevaluename'] = '目標量表值名稱是必填項目';
$string['missingpriorityscalevaluename'] = '遺失優先順序量表值名稱';
$string['na'] = 'N/A';
$string['name'] = '名稱';
$string['namelink'] = '名稱（連結）';
$string['newtemplate'] = '新範本';
$string['nochanges'] = '沒有任何變更';
$string['noclassfileforcomponent'] = '找不到元件 \'{$a->component}\' 的類別檔案 \'{$a->classfile}\'';
$string['noclassfileforrole'] = '找不到 \'{$a->role}\' 之角色的類別檔案 \'{$a->classfile}\'';
$string['noclassfileforworkflow'] = '找不到工作流程 \'{$a->workflow}\' 的類別檔案 \'{$a->classfile}\'';
$string['noclassforcomponent'] = '元件 \'{$a->component}\' 沒有類別 \'{$a->class}\'。';
$string['noclassforrole'] = '角色 \'{$a->role}\' 沒有類別 \'{$a->class}\'。';
$string['noclassforworkflow'] = '工作流程 \'{$a->workflow}\' 沒有類別 \'{$a->class}\'。';
$string['nocomments'] = '無註解';
$string['nocompetencies'] = '無能力。';
$string['nocourses'] = '無課程。';
$string['nodeleteevidencetypeinuse'] = '無法刪除此證明類型 \'{$a}\'，因為它目前在使用中';
$string['noduedate'] = '無到期日期';
$string['noevidencelink'] = '此證明沒有連結';
$string['noevidencetypesdefined'] = '尚未定義任何證明類型';
$string['noitemsrequiringapproval'] = '沒有需要核准的項目';
$string['nolinkedcompetencies'] = '無已連結能力。';
$string['nolinkedcourses'] = '無已連結課程。';
$string['nolinkedobjectives'] = '無已連結目標。';
$string['nolinkedx'] = '無已連結 {$a}。';
$string['nomanager'] = '您並未在設定檔職位中分派一位經理';
$string['none'] = '無';
$string['nonsensicalachievedvalues'] = '警告：您已達成的值低於此量表中的未達成值。請記住，您的量表應該從頂端完成率最高，排列到底部完成率最低。';
$string['noobjectives'] = '無目標。';
$string['noobjectivescales'] = '若要使用目標，請設定目標量表';
$string['noobjectivescalevalues'] = '此目標量表未定義任何目標量表值。';
$string['noobjectivesdefined'] = '未定義任何目標';
$string['nopermission'] = '您沒有執行該動作的權限';
$string['noplans'] = '無計畫...';
$string['noprioritiesdefined'] = '未定義任何優先順序';
$string['nopriorityscales'] = '若要使用優先順序，請設定優先順序量表';
$string['nopriorityscalevalues'] = '此優先順序量表未定義任何優先順序量表值。';
$string['noprograms'] = '無課程計畫。';
$string['notcompleted'] = '未完成';
$string['noteduedateswrongformat'] = '注意：指定的到期日欄位未更新：格式錯誤';
$string['noteduedateswrongformatorrequired'] = '注意：指定的到期日欄位未更新：必要或錯誤的格式';
$string['notemplates'] = '尚未建立任何計畫範本';
$string['notemplatesetup'] = '尚未設定任何計畫範本';
$string['nox'] = '無 {$a}。';
$string['numaffectedusers'] = '受影響的使用者人數';
$string['numberoflinkedcourses'] = '課程';
$string['numberoflinkedevidence'] = '證明';
$string['objective'] = '目標';
$string['objectiveapproved'] = '目標核准';
$string['objectivecompletelonglearner'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中將目標 "{$a->objective}" 變更為已完成';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中將目標 "{$a->objectivehtml}" 變更為已完成';
$string['objectivecompletelongmanager'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中將目標 "{$a->objective}" 變更為已完成';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中將目標 "{$a->objectivehtml}" 變更為已完成';
$string['objectivecompleteshortlearner'] = '已完成目標 "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} 已完成目標';
$string['objectivecourse'] = '已指派課程';
$string['objectivecreated'] = '已建立目標';
$string['objectivedeleted'] = '已刪除目標';
$string['objectivedeletelonglearner'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中刪除目標 "{$a->objective}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中刪除目標 "{$a->objective}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中刪除目標 "{$a->objective}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中刪除目標 "{$a->objective}"';
$string['objectivedeleteshortlearner'] = '已刪除目標 "{$a}"';
$string['objectivedeleteshortmanager'] = '{$a} 已刪除目標';
$string['objectivedescription'] = '目標描述';
$string['objectiveduedate'] = '目標到期日期';
$string['objectiveeditlonglearner'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中編輯目標 "{$a->objective}" 的 {$a->field}';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中編輯目標 "{$a->objectivehtml}" 的 {$a->field}';
$string['objectiveeditlongmanager'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中編輯目標 "{$a->objective}" 的 {$a->field}';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中編輯目標 "{$a->objectivehtml}" 的 {$a->field}';
$string['objectiveeditshortlearner'] = '已編輯目標 "{$a}"';
$string['objectiveeditshortmanager'] = '{$a} 已編輯其目標';
$string['objectivefullname'] = '目標標題';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中將目標 "{$a->objective}" 變更為未完成';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中將目標 "{$a->objectivehtml}" 變更為未完成';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中將目標 "{$a->objective}" 變更為未完成';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中將目標 "{$a->objectivehtml}" 變更為未完成';
$string['objectiveincompleteshortlearner'] = '目標 "{$a}" 未完成';
$string['objectiveincompleteshortmanager'] = '{$a} 有未完成的目標';
$string['objective_instructions_add'] = '按一下「新增目標」可讓您新增目標到此學習計畫。';
$string['objective_instructions_add11'] = '按一下「新增目標」可讓您新增目標到此學習計畫。';
$string['objective_instructions_detail'] = '您可以按一下目標標題，以檢視任何目標。';
$string['objective_instructions_learner'] = '以下顯示您的學習計畫中的所有目標。';
$string['objective_instructions_manager'] = '以下顯示您的團隊成員之學習計畫中的所有目標。';
$string['objective_instructions_request'] = '按一下「更新要求的目標」可讓您要求新增目標到此學習計畫。';
$string['objectivename'] = '目標名稱';
$string['objectivenewlonglearner'] = '{$a->userfrom} 已指派新目標 "{$a->objective}" 給學習計畫 "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} 已指派新目標 "{$a->objectivehtml}" 給學習計畫 "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} 已在學習計畫 "{$a->plan}" 中建立新目標 "{$a->objective}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} 已在學習計畫 "{$a->planhtml}" 中建立新目標 "{$a->objectivehtml}"';
$string['objectivenewshortlearner'] = '已指派新目標 "{$a}"';
$string['objectivenewshortmanager'] = '{$a} 已建立新目標';
$string['objectivepermissions'] = '目標權限';
$string['objectiveplural'] = '目標';
$string['objectivepriority'] = '目標優先順序';
$string['objectives'] = '目標';
$string['objectivescale'] = '目標量表';
$string['objectivescaleadded'] = '已新增目標量表 "{$a}"';
$string['objectivescaleassign'] = '目標量表';
$string['objectivescaleassign_help'] = '目標量表定義評量目標時可以依據的準則。這是要新增值之量表的名稱。';
$string['objectivescaledefault'] = '預設值';
$string['objectivescaledefault_help'] = '**預設值** 是當學員或經理第一次在學習計畫中新增目標時，自動指派給該目標的值。';
$string['objectivescaledefaultupdated'] = '量表的預設值已更新';
$string['objectivescaleinuse'] = '此量表目前在使用中（即使用者具有標示此量表中的值的目標）。為了維持資料完整性，您不能建立、重新排序或刪除量表值。您仍可重新命名量表值，但當使用者的目標狀態無預警變更時，可能會讓他們混淆。';
$string['objectivescalename'] = '目標量表名稱';
$string['objectivescalename_help'] = '學習計畫所用目標量表的名稱。';
$string['objectivescales'] = '目標量表';
$string['objectivescalesdisabledtemplateinuse'] = '注意：無法變更目標量表 - 有計畫正在使用此範本';
$string['objectivescaleupdated'] = '已更新目標量表 "{$a}"';
$string['objectivescalevalueachieved'] = '已達成';
$string['objectivescalevalueachieved_help'] = '勾選 **已達成** 時，將使用此目標量表值來表示學員所達成的目標。

您可以將多個值標示為 **已達成**，容許不同的達成程度。';
$string['objectivescalevalueadded'] = '已新增目標量表值 "{$a}"';
$string['objectivescalevalueid'] = '目標精通度';
$string['objectivescalevalueidnumber'] = '量表值 ID 編號';
$string['objectivescalevalueidnumber_help'] = '量表 ID 編號是用來代表量表值的唯一編號。';
$string['objectivescalevaluename'] = '量表值名稱';
$string['objectivescalevaluename_help'] = '**量表值名稱** 是您正在新增或編輯之目標量表值的名稱。

量表值可用來評量學習計畫目標。您可以視需要新增任意數目的量表值。';
$string['objectivescalevaluenumeric'] = '目標量表數值';
$string['objectivescalevaluenumeric_help'] = '**目標量表值數值** 可讓您同時指派量表值的數值和描述（名稱）。';
$string['objectivescalevalues'] = '目標量表值';
$string['objectivescalevalues_help'] = '按照由高到低的順序，輸入新目標量表的值清單（一行一個值）。例如：

<p class="indent">
  <em> 高<br /> 中<br /> 低 </em>
</p>';
$string['objectivescalevalueupdated'] = '已更新目標量表值 "{$a}"';
$string['objectivescalex'] = '目標量表 "{$a}"';
$string['objectivesettings'] = '目標設定';
$string['objectivesmet'] = '已達到目標';
$string['objectivesnotupdated'] = '未更新目標';
$string['objectivesscalecreate'] = '新增目標量表';
$string['objectivesupdated'] = '已更新目標';
$string['objectivetitle'] = '目標標題';
$string['objectiveupdated'] = '已更新目標';
$string['objectivevalues'] = '目標值';
$string['on'] = '於';
$string['optional'] = '選用';
$string['options'] = '選項';
$string['overdue'] = '逾期！';
$string['overview'] = '概觀';
$string['pendingapproval'] = '待核准';
$string['pendingitems'] = '待核准';
$string['pendingitemsx'] = '<a href="{$a->link}" title="需要核准的計畫項目 ({$a->count})"><span class="redfont">待核准 ({$a->count})</span></a>';
$string['pendingremoval'] = '待移除';
$string['plan'] = '計畫';
$string['plan:accessanyplan'] = '存取任何使用者的計畫';
$string['plan:accessplan'] = '存取計畫';
$string['planactivated'] = '计划 "{$a}"被激活';
$string['plan:add'] = '新增計畫';
$string['plan-add-learner-long'] = '{$a->manager} 已指派新學習計畫 "{$a->plan}"';
$string['plan-add-learner-short'] = '已指派新計畫 "{$a->plan}"';
$string['planapproved'] = '已核准計畫 "{$a}"';
$string['planapprovedby'] = '計劃"{$a->name}"已被{$a->user}批准';
$string['plan-approve-learner-long'] = '已同意對學習計畫 "{$a->plan}" 提出的核准要求';
$string['plan-approve-learner-short'] = '已核准新計畫 "{$a->plan}"';
$string['planautocompleteddate'] = '此計畫已自動完成，因為已經過了計畫的結束日期。';
$string['planautocompleteditems'] = '此計畫已自動完成，因為其中的所有項目都已完成。';
$string['plan:cancreateplancohort'] = '為對象建立計畫';
$string['plan:canselectplantemplate'] = '選取計畫範本';
$string['plancomplete'] = '完成計畫';
$string['plancompleted'] = '此計畫已標示為完成。您無法再編輯它，且所有狀態指標都會顯示計畫完成時的狀態。';
$string['plancompletefail'] = '嘗試將 "{$a}" 標示為完成時發生問題';
$string['plan-complete-manager-long'] = '{$a->learner} 已完成學習計畫 "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} 已完成計畫';
$string['plancompletesuccess'] = '已成功完成計畫 {$a}';
$string['plan:configureplans'] = '設定計畫範本';
$string['plancreatefail'] = '無法建立計畫 "{$a}"';
$string['plancreatesuccess'] = '計畫建立成功';
$string['plandeclined'] = '已拒絕計畫 "{$a}"';
$string['plandeclinedby'] = '計劃"{$a->name}"已被{$a->user}拒絕';
$string['plandeclinedtryagain'] = '此計畫已被拒。如有需要，您可以進行變更，然後再次要求核准計畫。';
$string['plan-decline-learner-long'] = '已拒絕對學習計畫 "{$a->plan}" 提出的核准要求';
$string['plan-decline-learner-short'] = '已拒絕新計畫核准要求';
$string['plandeletefail'] = '無法刪除計畫 "{$a}"';
$string['plandeletesuccess'] = '已成功刪除計畫 "{$a}"';
$string['plandescription'] = '計畫描述';
$string['plandetails'] = '計劃詳細信息';
$string['plan-duedate-update-learner-long'] = '已變更學習計畫 "{$a->plan}" 的到期日期';
$string['plan-duedate-update-learner-short'] = '已變更計畫到期日期';
$string['plan-duedate-update-manager-long'] = '已變更 {$a->learner} 之學習計畫 "{$a->plan}" 的到期日期';
$string['plan-duedate-update-manager-short'] = '{$a->learner} 已變更計畫到期日期';
$string['plan-due-learner-long'] = '學習計畫 "{$a->plan}" 將於 {$a->numdays} 天後到期';
$string['plan-due-learner-short'] = '計畫 "{$a->plan}" 將於 {$a->numdays} 天後到期';
$string['plan-due-today-learner-long'] = '學習計畫 "{$a->plan}" 今天到期';
$string['plan-due-today-learner-short'] = '計畫 "{$a->plan}" 今天到期';
$string['plan:editownsiteevidence'] = '編輯自己的網站層級證明';
$string['plan:editsiteevidence'] = '編輯網站層級的證明';
$string['plan:evidencemanagecustomfield'] = '管理證明項自定義字段';
$string['planhasunapproveditem'] = '此計畫有草稿項目：';
$string['planhasunapproveditems'] = '此計畫有草稿項目：';
$string['planidnotfound'] = '找不到 \'{$a}\' 的計畫 ID';
$string['planinstructions'] = '以下顯示您目前及已完成的學習計畫。';
$string['planinstructions_add'] = '您可以按一下畫面右邊的「建立新學習計畫」，以建立新的學習計畫。';
$string['plan_instructions_delete'] = '您可以按一下「刪除計畫」按鈕，以刪除此學習計畫。';
$string['plan_instructions_edit'] = '您可以按一下「編輯詳細資訊」按鈕，以修改學習計畫標題、簡短描述或完成日期。';
$string['plan_instructions_learner'] = '以下是您的學習計畫的簡短摘要。';
$string['plan_instructions_manager'] = '以下是您團隊成員的學習計畫的簡短摘要。';
$string['planinstructions_noadd'] = '您目前沒有建立學習計劃的許可。';
$string['planinstructionsuser'] = '以下顯示 {$a} 目前及已完成的學習計畫。';
$string['plan:manageanyplan'] = '管理任何使用者的計畫';
$string['plan:manageevidencetypes'] = '管理證明類型';
$string['plan:manageobjectivescales'] = '管理目標量表';
$string['plan:managepriorityscales'] = '管理優先順序量表';
$string['planmarkedcomplete'] = '計畫標示為完成';
$string['planname'] = '計畫名稱';
$string['plan-newcomment-learner-long'] = '{$a->manager} 已對學習計畫 "{$a->plan}" 加上註解';
$string['plan-newcomment-learner-short'] = '{$a->manager} 已對計畫加上註解';
$string['plan-newcomment-manager-long'] = '{$a->learner} 已對學習計畫 "{$a->plan}" 加上註解';
$string['plan-newcomment-manager-short'] = '{$a->learner} 已對計畫加上註解';
$string['plannotactivated'] = '您的計劃沒有被激活';
$string['plannotapproved'] = '尚未核准此計畫';
$string['plan-overdue-learner-long'] = '學習計畫 "{$a->plan}" 已逾期';
$string['plan-overdue-learner-short'] = '計畫 "{$a->plan}" 已逾期';
$string['plan-overdue-manager-long'] = '{$a->learner} 的學習計畫 "{$a->plan}" 已逾期';
$string['plan-overdue-manager-short'] = '{$a->learner} 的計畫已逾期';
$string['planpermissions'] = '計畫權限';
$string['planreactivate'] = '重新啟動計畫';
$string['planreactivatefail'] = '嘗試重新啟動計畫 "{$a}" 時發生問題';
$string['plan-reactivate-learner-long'] = '{$a->manager} 已重新啟動學習計畫 "{$a->plan}"';
$string['plan-reactivate-learner-short'] = '已重新啟動計畫 "{$a->plan}"';
$string['plan-reactivate-manager-long'] = '{$a->learner} 已重新啟動學習計畫 "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} 已重新啟動計畫';
$string['planreactivatesuccess'] = '已成功重新啟動計畫 {$a}';
$string['plan-remove-learner-long'] = '{$a->manager} 已刪除學習計畫 "{$a->plan}"';
$string['plan-remove-learner-short'] = '已刪除計畫 "{$a->plan}"';
$string['plan-remove-manager-long'] = '{$a->learner} 已刪除學習計畫 "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} 已刪除計畫';
$string['plan-request-learner-long'] = '已要求核准新學習計畫 "{$a->plan}"';
$string['plan-request-learner-short'] = '新計畫核准要求';
$string['plan-request-manager-long'] = '{$a->learner} 已要求核准新的學習計畫  "{$a->plan}"';
$string['plan-request-manager-short'] = '{$a->learner} 提出的新計畫核准要求';
$string['plansettings'] = '計畫設定';
$string['planstatus'] = '計畫狀態';
$string['planstatusunapproved'] = '未核准';
$string['plantemplate'] = '計畫範本';
$string['planupdatecancelled'] = '計畫更新已取消';
$string['planupdatefail'] = '計畫更新失敗';
$string['planupdatesuccess'] = '計畫更新成功';
$string['pluginname'] = '學習計畫';
$string['priorities'] = '優先順序';
$string['priority'] = '優先順序';
$string['prioritymode'] = '優先順序';
$string['priorityscale'] = '優先順序量表';
$string['priorityscaleadded'] = '已新增優先順序量表 "{$a}"';
$string['priorityscaleassign'] = '優先順序量表指派';
$string['priorityscaleassign_help'] = '**優先順序量表** 是您正在使用之優先順序量表的名稱。';
$string['priorityscalecreate'] = '新增優先順序量表';
$string['priorityscaledefault'] = '預設值';
$string['priorityscaledefault_help'] = '**預設值** 是當優先順序量表第一次出現在學員的學習計畫中時，自動指派給學習計畫項目的值。稍後等到優先順序在學習計畫內啟用後，學員/經理就可以變更優先順序。';
$string['priorityscaledefaultupdated'] = '量表的預設值已更新';
$string['priorityscaleinuse'] = '此量表目前在使用中（即使用者具有標示此量表中的值的項目）。為了維持資料完整性，您不能建立、重新排序或刪除量表值。您仍可重新命名量表值，但當使用者的優先順序無預警變更時，可能會讓他們混淆。';
$string['priorityscalename'] = '優先順序量表名稱';
$string['priorityscalename_help'] = '學習計畫所用優先順序量表的名稱。';
$string['priorityscales'] = '優先順序量表';
$string['priorityscalesdisabledtemplateinuse'] = '注意：無法變更優先順序量表 - 有計畫正在使用此範本';
$string['priorityscaleupdated'] = '已更新優先順序量表 "{$a}"';
$string['priorityscalevalueadded'] = '已新增優先順序量表值 "{$a}"';
$string['priorityscalevalueidnumber'] = '量表值 ID 編號';
$string['priorityscalevalueidnumber_help'] = '量表 ID 編號是用來代表量表值的唯一編號。';
$string['priorityscalevaluename'] = '量表值名稱';
$string['priorityscalevaluename_help'] = '**量表值名稱** 是您正在對特定優先順序量表新增或編輯之值的名稱。量表值可用來定義學習計畫項目的優先順序。您可以視需要新增任意數目的量表值。';
$string['priorityscalevaluenumeric'] = '優先順序量表數值';
$string['priorityscalevaluenumeric_help'] = '**優先順序量表值數值** 可讓您指派數值以及描述（名稱）給此量表值。';
$string['priorityscalevalues'] = '優先順序量表值';
$string['priorityscalevalues_help'] = '按照由高到低的順序，輸入新優先順序量表的值清單（一行一個優先順序）。例如：

<p class="indent">
 <em> 高<br /> 中<br /> 低 </em>
</p>';
$string['priorityscalevalueupdated'] = '已更新優先順序量表值 "{$a}"';
$string['priorityscalex'] = '優先順序量表 "{$a}"';
$string['priorityvalues'] = '優先順序值';
$string['proficiency'] = '精通度';
$string['program'] = '課程計畫';
$string['program_instructions_add'] = '按一下「新增/移除課程計畫」可讓您新增課程計畫到此學習計畫。';
$string['program_instructions_add11'] = '按一下「新增課程計畫」可讓您新增課程計畫到此學習計畫。';
$string['program_instructions_detail'] = '您可以按一下課程計畫標題，以檢視任何課程計畫。';
$string['program_instructions_learner'] = '以下顯示您的學習計畫中的所有課程計畫。';
$string['program_instructions_manager'] = '以下顯示您的團隊成員之學習計畫中的所有課程計畫。';
$string['program_instructions_request'] = '按一下「更新要求的課程計畫」可讓您要求新增課程計畫到此學習計畫。';
$string['programname'] = '課程計畫名稱';
$string['programnotfound'] = '找不到課程計畫';
$string['programpermissions'] = '課程計畫權限';
$string['programplural'] = '課程計畫';
$string['programscompletionhistoryforsubhead'] = '{$a} 之前的完成項目';
$string['programscompletionhistorysubhead'] = '之前已完成課程計畫';
$string['programsettings'] = '課程計畫設定';
$string['programsupdated'] = '已更新課程計畫設定。';
$string['progress'] = '進度';
$string['reactivate'] = '重新啟動';
$string['reactivateplantext'] = '如果您要進行變更或繼續使用此計畫，必須先將它重新啟動。<br /><a href="{$a}">重新啟動</a>此計畫。';
$string['reasonapprovedplanrequest'] = '提供的計畫核准原因為：{$a}';
$string['reasondeclinedplanrequest'] = '提供的計畫拒絕原因為：{$a}';
$string['reasongivenfordecision'] = '針對此決定提供的原因為：{$a}';
$string['recordoflearning'] = '學習記錄';
$string['recordoflearningcertifications'] = '學習記錄：認證';
$string['recordoflearningcertificationshistory'] = '學習記錄：之前的認證';
$string['recordoflearningcompetencies'] = '學習記錄：能力';
$string['recordoflearningcourses'] = '學習記錄：課程';
$string['recordoflearningcoursescompletionhistory'] = '學習記錄：課程完成記錄';
$string['recordoflearningevidence'] = '學習記錄：證明';
$string['recordoflearningobjectives'] = '學習記錄：目標';
$string['recordoflearningprograms'] = '學習記錄：課程計畫';
$string['recordoflearningprogramscompletionhistory'] = '學習記錄：課程計畫完成記錄';
$string['recordoflearningprogramsrecurring'] = '學習記錄：週期性課程計畫';
$string['remove'] = '選取已連結 {$a}';
$string['removedx'] = '已移除 "{$a}"';
$string['removeselected'] = '移除選取的連結';
$string['request'] = '要求';
$string['requestapproval'] = '要求核准';
$string['requestapprove'] = '已核准要求。';
$string['requestdecline'] = '已拒絕要求。';
$string['requestednewobjective'] = '新增目標要求';
$string['requestnotapprove'] = '嘗試核准該要求時發生問題';
$string['requestnotdecline'] = '嘗試拒絕該要求時發生問題';
$string['requestremoval'] = '要求移除';
$string['required'] = '必要';
$string['review'] = '審閱';
$string['reviewitemstext'] = '請審閱附件計畫的變更';
$string['reviewplantext'] = '請審閱附件計畫';
$string['role'] = '角色';
$string['rpl'] = '學前資歷認可';
$string['rplupdated'] = '已更新學前資歷認可';
$string['save'] = '儲存';
$string['scales'] = '優先順序量表';
$string['scaleslocked'] = '此範本目前在使用中，變更量表將會影響資料完整性。因此，優先順序和目標量表已鎖定，在工作流程變更時不會更新。';
$string['selectanevidencetype'] = '選取證明類型';
$string['selectedlinkedcompetenciesremovedfromcourse'] = '已從這個課程移除選取的已連結能力';
$string['selectedlinkedcoursesremovedfromcompetency'] = '已從這個能力移除選取的已連結課程';
$string['selectedlinkedcoursesremovedfromobjective'] = '已從這個目標移除選取的已連結課程';
$string['selectedlinkedevidenceremovedfromcompetency'] = '已從這個能力移除選取的已連結證明';
$string['selectedlinkedevidenceremovedfromcourse'] = '已從這個課程移除選取的已連結證明';
$string['selectedlinkedevidenceremovedfromobjective'] = '已從這個目標移除選取的已連結證明';
$string['selectedlinkedevidenceremovedfromprogram'] = '已從這個課程計畫移除選取的已連結證明';
$string['sendapprovalrequest'] = '傳送核准要求';
$string['set'] = '設定';
$string['setcompetencystatus'] = '設定能力狀態';
$string['setcompletionstatus'] = '設定完成狀態';
$string['setdefaultstatus'] = '指派剛核准之能力的預設狀態';
$string['setduedate'] = '設定到期日期';
$string['setpriority'] = '設定優先順序';
$string['setproficiency'] = '設定狀態';
$string['setstatusicon'] = '設定狀態';
$string['setting'] = '設定';
$string['signoff'] = '登出';
$string['simpleworkflow'] = '簡易工作流程設定';
$string['startdate'] = '開始日期';
$string['status'] = '狀態';
$string['teammembers'] = '團隊成員';
$string['templatecomponentsettings'] = '元件設定';
$string['templatecomponentsettings_help'] = '**元件設定** 可讓您在學習計畫中顯示/隱藏元件並定義其顯示順序。';
$string['templateenddate'] = '結束日期';
$string['templateenddate_help'] = '按一下行事曆圖示，以選取學習計畫範本的 **結束日期**。';
$string['templateinstances'] = '範本執行個體';
$string['thefollowingitemsarepending_p'] = '此計畫包含下列待決項目：';
$string['thefollowingitemsarepending_s'] = '此計畫包含下列待決項目：';
$string['thefollowingitemsrequireyourapproval_p'] = '此計畫包含需要您核准的新項目：';
$string['thefollowingitemsrequireyourapproval_s'] = '此計畫包含需要您核准的新項目：';
$string['todb_competencysettingerror'] = '更新能力設定時發生錯誤';
$string['todb_coursesettingerror'] = '更新課程設定時發生錯誤';
$string['todb_objectivesettingerror'] = '更新目標設定時發生錯誤';
$string['todb_programsettingerror'] = '更新課程計畫設定時發生錯誤';
$string['todb_updatepermissionserror'] = '更新範本權限時發生錯誤';
$string['unabletoassigncompsfromorg'] = '無法從組織指派能力';
$string['unabletoassigncompsfrompos'] = '無法從職位指派能力';
$string['unapproved'] = '草稿';
$string['unapprovedplans'] = '未核准計畫';
$string['unknown'] = '未知';
$string['unknownuserslearningplans'] = '未知使用者的學習計畫';
$string['update'] = '更新';
$string['updatecompetency'] = '更新';
$string['update_competency_settings'] = '已成功更新能力設定';
$string['update_components_settings'] = '已成功更新元件設定';
$string['updatecourse'] = '更新';
$string['updatecourses'] = '更新課程';
$string['update_course_settings'] = '已成功更新課程設定';
$string['updateevidence'] = '更新證明';
$string['update_general_settings'] = '已成功更新一般設定';
$string['updatelinkedx'] = '更新已連結 {$a}';
$string['updateobjective'] = '更新目標';
$string['updateobjectives'] = '更新目標';
$string['update_objective_settings'] = '已成功更新目標設定';
$string['updateplan'] = '更新計畫';
$string['update_plan_settings'] = '已成功更新計畫設定';
$string['updateprogram'] = '更新';
$string['updateprograms'] = '更新課程計畫';
$string['update_program_settings'] = '已成功更新課程計畫設定';
$string['updaterequestedcompetency'] = '更新要求的能力';
$string['updatesettings'] = '更新設定';
$string['update_workflow_settings'] = '已成功更新工作流程設定';
$string['usepriority'] = '使用優先順序';
$string['userdrivenworkflowdesc'] = '使用者可控制其學習計畫，而且可以自己執行大部分的動作。經理可以檢視計畫但不能進行變更。';
$string['userdrivenworkflowname'] = '使用者導向工作流程';
$string['view'] = '檢視';
$string['viewitem'] = '檢視項目';
$string['workflow'] = '工作流程';
$string['workflowsettings'] = '工作流程設定';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} 個 {$a->name}</a> 待決';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} 個 {$a->name}</a>';
$string['xslearningplans'] = '{$a} 的學習計畫';
$string['youareviewingxsplan'] = '<strong>您正在檢視 <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> 的計畫。</strong>';
$string['youareviewingxsplans'] = '<strong>您正在檢視 <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> 的計畫。</strong>';
